<?tei:SOF alt.tag ?>
<!-- $Id: alt.tag,v 1.4 94/08/29 15:18:45 msmcq Exp $ -->
<!-- $Log:	alt.tag,v $
# Revision 1.4  94/08/29  15:18:45  msmcq
# fixes for unreachability
# 
# Revision 1.3  1994/04/08  01:52:06  msmcq
# Last fixes for FD in P3, etc.
# -->
<!-- wont do as it stands: cant have YN as value for 3 attribs! -->
<!-- *********************************************** alt      -->
<!-- Revisions: -->
<!-- 94-08-04 : MSM : fix LINKINFO, make member of METADATA   -->
<!-- 94-04-07 : MSM : add to class cplxval                    -->
<!-- 7 feb : LB: change attrib names perc to wscale, excl to mode and -->
<!--   remove special case targfunc -->
<!-- 93-07-22 : DTL : create                                          -->
<tagDoc id=ALT usage=opt>
<gi>alt</gi>
<name>alternation
<desc>identifies an alternation or a set of choices among elements or
passages.
<attList>
<attDef usage=req>
<attName>targets
<desc>specifies the SGML identifiers of the alternative elements or
passages.
<datatype>IDREFS
 <valDesc>Each value specified must be the same as that specified as
    value for an <att>ID</att> attribute for some other element in the
    current SGML document.</valDesc>
<default>#REQUIRED
</attDef>
<attDef usage=rec>
<attName>mode
<desc>states whether the alternations gathered in this collection are
exclusive or inclusive.
<datatype>(excl|incl)
<valList>
<val>excl<desc>indicates that the alternation is exclusive, i.e. that at
most one of the alternatives occurs.
<val>incl<desc>indicates that the alternation is not exclusive, i.e. that
one or more of the alternatives occur.
</valList>
<default>%INHERITED
</attDef>
<attDef usage=opt>
<attName>weights
<desc>If <att>mode=excl</att>, each weight states the probability that the
corresponding alternative occurs.  If <att>mode=incl</att> each weight
states the probability that the corresponding alternative occurs given
that at least one of the other alternatives occurs.
<datatype>NUMBERS
<valDesc>a list of numbers, in the range from 0 to 1 if
<att>wScale=real</att>, and in the range from 0 to 100 if
<att>wScale=perc</att>.
<default>#IMPLIED
<remarks><p>If <att>mode=excl</att> then sum of weights must be 1 (or 100%).
If <att>mode=incl</att>, then sum of weights must be in the range from 0 to
the number of alternants (or 0 to 100% times the number of alternants).
</attDef>
<attDef usage=opt>
<attName>wScale
<desc>indicates the scale used to express the value of the
<att>weights</att> attribute value.
<datatype>(perc|real)
<valList type=closed>
<val>perc<desc>indicates that the weights are expressed as percentages.
<val>real<desc>indicates that the weights are expressed as values
between 0 and 1.
</valList>
<default>%INHERITED
</attDef>
<attDef usage=opt>
<attName>targOrder
<desc>specifies whether the targets are ordered.
<datatype>(Y|N)
<valList>
<val>Y <desc>indicates that the targets are ordered.
<val>N <desc>indicates that the targets are not ordered.
</valList>
<default>N
<remarks><p>This attribute is one of those assigned to elements of the
pointer class.  It is specified here so as to assign it a default value.
</attDef>
</attList>
<exemplum><eg><![ CDATA [
<alt excl=Y targType='u u' targets='we.fun we.sun' weights='50 50'>
]]>
</eg></exemplum>
<remarks><p>
<part type=top name=link>
<!-- occurs in altGrp, fsLib, fLib, fvLib, and as inclusion exception
     elsewhere -->
<classes names="POINTER CPLXVAL METADATA">
<dataDesc>empty
<elemDecl>- O EMPTY</elemDecl>
<xref target=SAAT>
</tagDoc>
 
<!-- shd probably kill targorder -its meaningless on this element -->
<?tei:EOF alt.tag ?>
