<?tei:SOF altgrp.tag ?>
<!-- $Id: altgrp.tag,v 1.5 94/08/29 15:18:45 msmcq Exp $ -->
<!-- $Log:	altgrp.tag,v $
# Revision 1.5  94/08/29  15:18:45  msmcq
# fixes for unreachability
#  -->
<!-- ************************************************ altGrp  -->
<!-- Revisions:                                               -->
<!-- 94-08-04 : MSM : Added RCS id                            -->
<!-- 94-08-04 : MSM : fix LINKINFO, make member of METADATA   -->
<!-- 7 feb 94 : LB  : fix illegal attributes  as per alt      -->
<!-- 93-07-22 : DTL : create, based on definition of joinGrp  -->
<tagDoc id=ALTGRP usage=opt>
<gi>altGrp</gi>
<name>alternation group
<desc>groups a collection of <gi>alt</gi> elements and possibly
pointers.
<attList>
<attDef usage=opt>
<attName>mode
<desc>states whether the alternations gathered in this collection are
exclusive or inclusive.
<datatype>(excl|incl)
<valList>
<val>excl<desc>indicates that the alternation is exclusive, i.e. that at
most one of the alternatives occurs.
<val>incl<desc>indicates that the alternation is not exclusive, i.e. that
one or more of the alternatives occur.
</valList>
<default>excl
</attDef>
<attDef usage=opt>
<attName>wScale
<desc>indicates the scale used to express the value of the
<att>weights</att> attribute value.
<datatype>(perc|real)
<valList type=closed>
<val>perc<desc>indicates that the weights are expressed as percentages.
<val>real<desc>indicates that the weights are expressed as values
between 0 and 1.
</valList>
<default>perc
</attDef>
<!-- <attDef usage=opt> -->
<!-- <attName>targFunc -->
<!-- <desc>lists the functions of the individual targets. -->
<!-- <datatype>NAMES -->
<!-- <valDesc>descriptions of the functions of the targets. -->
<!-- <default>'first.alternant next.alternant' -->
<!-- <remarks><p>The <att>targFunc</att> attribute is one of the -->
<!-- attributes assigned to elements of the grouper class.  -->
<!-- It is specifically defined here so that it may be assigned -->
<!-- a default value. -->
<!-- </attDef> -->
</attList>
<exemplum><eg><![ CDATA [
<altGrp mode=excl>
  <alt targType='seg seg' targets='dm lt bb' weights='50 25 25'>
  <alt targType='l l' targets='rl db' weights='50 50'>
</altGrp>
]]>
</eg></exemplum>
<exemplum><eg><![ CDATA [
<altGrp mode=incl wScale=perc targType='seg l'>
  <alt targets='dm rl' weights='90 90'>
  <alt targets='lt rl' weights='5 5'>
  <alt targets='bb rl' weights='5 5'>
  <alt targets='dm db' weights='10 10'>
  <alt targets='lt db' weights='45 90'>
  <alt targets='bb db' weights='45 90'>
</altGrp>
]]>
</eg></exemplum>
<part type=top name=link>
<!-- Where contained?  Part of header?  -->
<classes names="PTRGROUP METADATA">
<dataDesc>Any number of alternations, pointers or extended pointers.
<elemDecl>- - ((alt | ptr | xptr)*)</elemDecl>
<xref target=SAAT>
</tagDoc>
 
<?tei:EOF altgrp.tag ?>
