<?tei:SOF app.tag ?>
<!-- Revisions:                                               -->
<!-- 94-08-04 : MSM : fix REACH:  make member of EDIT         -->
<!-- 94-04-06 : MSM : suppress remarks elements as needed     -->
<!-- 94-03-03 : MSM : allow WIT after rdg, rdgGrp             -->
<!-- 94-03-03 : MSM : fix GI of rdgGrp                        -->
<!-- 94-01-25 : MSM : suppress subvar att                     -->
<!-- $Id: app.tag,v 1.6 98/01/28 19:22:39 tei Exp $ -->
<!--*
    * $Log:	app.tag,v $
# Revision 1.6  98/01/28  19:22:39  tei
# LB changes of 1998-01
# 
    * Revision 1.5  1994/08/29  15:18:45  msmcq
    * fixes for unreachability
    *
    * Revision 1.4  1994/04/07  02:49:28  msmcq
    * Misc. cleanups (mostly suppressed remarks)
    *
    * Revision 1.3  1994/03/08  03:20:58  msmcq
    * revision for P3
    *
    * Revision 1.2  1994/02/07  20:56:16  msmcq
    * revisions for P3
    *
    * Revision 1.1  1993/08/03  02:27:04  msmcq
    * tagdoc files:  resynching uicvm and onions
    *-->
<!-- ENTITY app      system 'app.tag' -->         <!-- app tag -->
<!-- 4 Jan 98 : LB : change content model per MSM 1996-06-13 -->
<!-- **************************************************** app -->
<tagDoc id="APP" usage="mwa">
<gi>app</gi>
<name>apparatus entry</name>
<desc>contains one entry in a critical apparatus, with an optional
lemma and at least one reading.</desc>
<attList>
<!-- ................................................... type -->
<attDef usage="opt">
<attName>type</attName>
<desc>classifies the variation contained in this element according to
some convenient typology.</desc>
<datatype>CDATA</datatype>
<valDesc>Any convenient descriptive word or phrase, describing the
extent of the variation (e.g.  <q>word</q>, <q>phrase</q>,
<q>punctuation</q>, etc.) its text-critical significance (e.g.
<q>significant</q>, <q>accidental</q>, <q>unclear</q>), or the nature
of the variation or the principles required to understand it (e.g.
<q>lectio difficilior</q>, <q>usus auctoris</q>, etc.)</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
<!-- <remarks><p>[If this attribute and those on              -->
<!-- <gi>rdg</gi> are to be useful, we need to distinguish    -->
<!-- clearly among characteristics of individual readings,    -->
<!-- characteristics of the variation as a whole, and         -->
<!-- characteristics of sub-portions of the variation.        -->
<!-- Being orthographic or substantive is not a               -->
<!-- characteristic of a reading in isolation, only of a      -->
<!-- pair of readings; a single variation can involve both    -->
<!-- substantive and orthographic variation; what is its      -->
<!-- <att>type</att> then?  If we want a serious typology     -->
<!-- of variation types, we should work from Greg or          -->
<!-- Dearing, or possibly from Quentin or Zarri.  Failing     -->
<!-- that, we should at least take our sample values from     -->
<!-- them rather than making them up as we do now. -MSM]      -->
</attDef>
<!-- ................................................... subvar -->
<!-- suppressed:  msm -->
<!-- ................................................... from -->
<attDef usage="opt">
<attName>from</attName>
<desc>identifies the beginning of the lemma in the base text, if
necessary.</desc>
<datatype>IDREF</datatype>
<valDesc>a valid SGML ID.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
<remarks><p>This attribute is only used when the double-end point
method of apparatus markup is used.</p></remarks>
</attDef>
<!-- ..................................................... to -->
<attDef usage="opt">
<attName>to</attName>
<desc>identifies the endpoint of the lemma in the base text, if
necessary.</desc>
<datatype>IDREF</datatype>
<valDesc>a valid SGML ID.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
<remarks><p>This attribute is only used when the double-end point
method of apparatus markup is used, with the encoded apparatus held
in a separate file rather than being embedded <term>in-line</term> in
the base-text file.</p></remarks>
</attDef>
<!-- .................................................... loc -->
<attDef usage="mwa">
<attName>loc</attName>
<name>location</name>
<desc>indicates the location of the variation, when the
location-referenced method of apparatus markup is used.</desc>
<datatype>CDATA</datatype>
<valDesc>Any string containing a canonical reference for the passage
to which the variation applies.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
<remarks><p>This attribute is used only when the location-referenced
encoding method is used.
<!-- [Suppress it and use <att>from</att> instead?  -MSM]     --></p></remarks>
</attDef>
</attList>
<exemplum><eg><![ CDATA [
 
]]>
</eg></exemplum>
<part type="top" name="tc">
<classes names="EDIT">
<dataDesc>May contain an optional lemma and one or more readings or
reading groups.
<!-- formerly  (lem?, ((rdg, wit?) | (rdgGrp, wit?))+) --></dataDesc>
<elemDecl>- O  ((lem, wit?)?, ((rdg, wit?) | (rdgGrp, wit?))+)
</elemDecl>
<xref target="TCAPEN">
</tagDoc>
<?tei:EOF app.tag ?>
