<?tei:SOF classes.tag ?>
<!-- Revisions:                                               -->
<!-- 94-04-07 : MSM : allow content                           -->
<!-- 94-03-21 : MSM : supply explicit end-tags for attdef components -->
<!-- 93-09-14 : MSM : Normalize GI case                       -->
<!-- 93-09-11 : MSM : revise desc                             -->
<!-- 93-09-11 : MSM : change NAMES attribute to CDATA         -->
<!-- 93-09-11 : MSM : change attDef on NAMES                  -->
<!-- $Id: classes.tag,v 1.6 94/04/08 01:52:06 msmcq Exp $ -->
<!-- $Log:	classes.tag,v $
# Revision 1.6  94/04/08  01:52:06  msmcq
# Last fixes for FD in P3, etc.
# 
# Revision 1.5  1994/03/25  17:21:51  msmcq
# cleanup of miscellaneous tagdocs:  some typos,
# some INHERITED errors, supplied explicit end-tags for many attdef parts
# to shield a weakness of oddref1 (now fixed)
#
# Revision 1.4  1994/01/04  12:13:44  lou
# fix xrefs
#
# Revision 1.3  1993/09/16  15:04:39  msmcq
# Publication of TD
#
# Revision 1.2  1993/08/13  20:49:50  msmcq
# Clean ^Z
#
# Revision 1.1  1993/06/23  11:28:40  lou
# Initial checkin
# -->
<!-- *************************************************** classes -->
<tagDoc id=CLASSES usage=rwa><gi>classes</gi>
<desc>specifies all the classes of which the documented element or
class is a member or subclass.
<attList>
 <attDef usage=opt>
 <!-- odd has implied but makes element compulsory (lb)       -->
 <!-- Odd is using IDREFS not CDATA, and has to make this     -->
 <!-- attribute IMPLIED, because the empty string is not a    -->
 <!-- legal IDREFS value.  Changed data type to CDATA to      -->
 <!-- allow full class names, not IDs, and to allow empty     -->
 <!-- string as legal value. (msm)                            -->
 <attName>names</attName>
 <desc>lists the identifiers of all classes of which the documented
 element or class is a member or subclass, possibly using parentheses to
 indicate inheritance.
 <datatype>CDATA</datatype>
 <!-- changed from IDREFS to CDATA (msm)                      -->
 <valDesc>a list of class names separated by spaces or commas, and
 optionally enclosed by parentheses; each name should be the class name
 specified for some element class in the scheme being documented or
 modified.
 <default>#REQUIRED</default>
 </attDef>
</attList>
<exemplum>
<eg><![ CDATA [
<classes names="HQINTER (INTER (COMMON))">hqinter
[and indirectly also:] common, inter</classes>
]]>
</eg>
<p>This <gi>classes</gi> element indicates that the element documented
is a member of the class <ident type=class>hqinter</ident>, which is
itself a subclass of the classes
<ident type=class>inter</ident> and thus also of
<ident type=class>common</ident>.  The value of the <att>names</att>
attribute and the content are synonymous, two ways of representing the
same information.
</exemplum>
<exemplum>
<eg><![ CDATA [
   <classes names="HQINTER">hqinter</classes>
]]>
</eg>
<p>This <gi>classes</gi> element indicates that the element documented
is a member of the class <ident type=class>hqinter</ident>, but gives no
indication that
<ident type=class>hqinter</ident> is itself a subclass of <ident
type=class>phrase</ident>.
</exemplum>
<part type=aux name=tsd>
<classes>
<dataDesc>Empty
<elemDecl>- O (#PCDATA)</elemDecl>
<xref target=TDTAG>
<xref target=TDCLA>
</tagDoc>
<?tei:EOF classes.tag ?>
