<?tei:SOF corresp.tag ?>
<!-- $Id: corresp.tag,v 1.1 93/06/23 11:28:40 lou Exp $ -->
<!-- $Log:	corresp.tag,v $
# Revision 1.1  93/06/23  11:28:40  lou
# Initial checkin
#  -->
<!-- Revisions:                                               -->
<!-- 93-02-12 : MSM : LOC class has id CLLOC, not LOC         -->
<!-- 93-01-26 : MSM : change desc:  what are aligned need not -->
<!--                  be elements                             -->
<!-- 93-01-26 : MSM : chg dft HOW from WHOLE to %INHERITED;   -->
<!-- 93-01-26 : MSM : add to pointer class                    -->
<!-- 93-01-26 : MSM : chg HOW att value from OLAP to OVERLAP  -->
<!-- ******************************************************* corresp -->
<tagDoc id=CORRESP usage=rwa>
<gi>corresp</gi>
<desc>represents an alignment or correspondence among a group of
elements or passages.
</desc>
<attList>
<attDef usage=req>
<attName>targets
 <desc>specifies the elements or passages to be aligned, by giving
 a set of ID values associated with them.</desc>
 <datatype>IDREFS </datatype>
 <valDesc>Each value specified must be the same as that specified as
    value for an <att>ID</att> attribute for some other element in the
    current SGML document.</valDesc>
<default>#REQUIRED
<remarks><p>If passages to be aligned do not have ID values, an
<gi>xptr</gi> element may be defined to point at them, and its ID
may be specified as one of the targets of <gi>corresp</gi>.
</attDef>
<attDef usage=opt>
<attName>how
<desc>indicates how the passages are aligned.
<datatype>(start | end | mid | whole | overlap)
<valList type=closed>
   <val>start <desc>The beginnings of the passages are aligned.
   <val>end <desc>The ends of the passages are aligned.
   <val>mid <desc>The middles of the passages are aligned.
   <val>whole <desc>The whole passages are aligned.
   <val>overlap <desc>The aligned passages overlap.
</valList>
<default>%INHERITED;
<remarks><p>The <gi>corresp</gi> element inherits its <att>how</att>
attribute value from that of the <gi>correspGrp</gi> containing it (if
any).  Specify <att>how</att> only to override that value.
</attDef>
</attList>
<exemplum>
<eg><![ CDATA [
   <corresp targets='jn4.6.1.2 pjn9.1.3 njn2.6.1.4.2'>
]]>
</eg>
</exemplum>
<part type=top name=ling><classes names="CLLOC POINTER">
<dataDesc>Empty tag.
<elemDecl>- O EMPTY</elemDecl>
<xref target=SACS>
</tagDoc>
<?tei:EOF corresp.tag ?>
