<?tei:SOF event.tag ?>
<!-- $Id: event.tag,v 1.5 94/04/01 17:36:34 msmcq Exp $ -->
<!-- $Log:	event.tag,v $
# Revision 1.5  94/04/01  17:36:34  msmcq
# changes while validating DTD
# 
# Revision 1.4  1994/02/17  21:06:08  msmcq
# make WHO attribute inherit, as per text (for SC version of P3)
#
# Revision 1.3  1994/01/04  12:14:24  lou
# fix xrefs
#
# Revision 1.2  1993/09/21  11:08:33  lou
# added to spokenm class
#
# Revision 1.1  1993/06/23  11:28:40  lou
# Initial checkin
# -->
<!-- Revisions:                                               -->
<!-- 94-03-29 : MSM : member of compspok, not spoken          -->
<!-- 94-02-14 : MSM : change desc                             -->
<!-- 94-02-14 : MSM : make who INHERITED                      -->
<!-- 93-02-10 : MSM : change target of xref                   -->
<!-- ************************************************** event -->
<tagDoc usage=rec id="EVENT"><gi>event</gi>
<name>Event</name>
<desc>any phenomenon or occurrence, not necessarily vocalized or
communicative, for example incidental noises or other events affecting
communication.</desc>
<attList>
<attDef usage=opt><attName>who</attName>
    <desc>supplies an identifier for the agent of the event described,
         if any.
         Its value is the identifier of a <tag>participant</tag>
         or <tag>participant.grp</tag> element in the TEI header.</desc>
    <datatype>IDREF</datatype>
    <valDesc>Must identify a participant or participant group within the
       TEI Header</valDesc>
    <default>%INHERITED</default>
</attDef>
<attDef><attName>iterated</attName>
    <name>iterated</name>
    <desc>indicates whether or not the phenomenon is repeated.
</desc>
    <datatype>(y | n | u)</datatype>
    <valList>
    <val>y <desc>the phenomenon is repeated.
    <val>n <desc>the phenomenon is atomic.
    <val>u <desc>unknown or unmarked.</valList>
<default>n</default>
<remarks></remarks>
</attDef>
<attDef><attName>desc</attName>
    <name>description</name>
    <desc>supplies a conventional representation for the
    phenomenon.</desc>
    <datatype>CDATA</datatype>
    <valDesc>a description or representation of the phenomenon chosen
    from a semi-closed list</valDesc>
    <default>#IMPLIED</default>
    <remarks></remarks>
</attDef>
</attList>
<exemplum><eg>
<![ CDATA[
    <event desc="ceiling collapses">
]]>
</eg></exemplum>
<remarks></remarks>
<part type=base name=ts>
<classes names="COMPSPOK TIMED">
<dataDesc>empty</dataDesc>
<elemDecl>- O EMPTY</elemDecl>
<xref target="TSBAFD">
<xref target="TSBA">
<xref target="TSBAVO">
</tagDoc>
<?tei:EOF event.tag ?>
