<?tei:SOF fvlib.tag ?>
<!-- ************************************************************ -->
<!-- TAGDOC for FVLIB                                             -->
<!-- $Id: fvlib.tag,v 1.3 94/08/29 15:23:27 msmcq Exp $ -->
<!-- $Log:	fvlib.tag,v $
# Revision 1.3  94/08/29  15:23:27  msmcq
# Changes for unreachability bugs
# 
# Revision 1.2  1994/01/04  00:44:35  msmcq
# revise content model fairly seriously
#
# Revision 1.1  1993/09/23  02:36:34  msmcq
# Unpacked TDL changes July 93
# -->
<!-- Revisions:                                               -->
<!-- 94-08-04 : MSM : fix FSINFO, make member of METADATA     -->
<!-- 94-01-03 : MSM : change elemdecl:  dft, not default      -->
<!-- 93-12-22 : MSM : serious change to model:                -->
<!-- 93-12-22 : MSM :            for ((%magic)? & (%normal)*) -->
<!-- 93-12-22 : MSM :        read:      ((%magic | %normal)*) -->
<!-- 93-12-22 : MSM : I hope this is right.                   -->
<!-- 93-09-22 : MSM : extract from bulk revision              -->
<!-- ************************************************************ -->
<tagDoc id=FVLIB usage=rwa>
<gi>fvLib</gi>
<name>Feature-value library
<desc>assembles library of feature value elements.
<attList>
<attDef id=FVLTYPE usage=opt>
<attName>type
<desc>indicates type of feature-value library (i.e., what type of feature
values it contains).
<datatype>CDATA
<valDesc>Character string, e.g. <term>symbolic values</term>.
<default>#IMPLIED
</attDef></attList>
<exemplum><eg><![ CDATA [
<fvLib type='symbolic values'>
  <sym id=SFIRST value=first>
  <sym id=SSECOND value=second>
<!-- ... -->
  <sym id=SSING value=singular>
  <sym id=SPLUR value=plural>
<!-- ... -->
  </fvLib>
]]>
</eg>
</exemplum>
<remarks><p>Content defined as ((%bVal;)? & (%cVal; | ptr | join)*) in
FS3.dtd. <p>If a <tag>vAlt</tag> member of an <tag>fvLib</tag> tag
contains <tag>fs</tag> tags, the result is a semantic error.
<part type=top name=fs><classes names="METADATA">
<dataDesc>At most one of each of the <term>unique</term> feature values;
and zero or more <term>nonunique</term> feature values, except feature
structures (which should be placed in feature-structure libraries).
<elemDecl>- - ((plus | minus | any | none | dft | uncertain | null
| sym | nbr | msr | rate | str | vAlt)*)</elemDecl>
<xref type=div3 target=FSFL>
</tagDoc>
<?tei:EOF fvlib.tag ?>
