<?tei:SOF fvp.tag ?>
<!-- $Id: fvp.tag,v 1.1 93/08/03 02:27:04 msmcq Exp $ -->
<!-- $Log:	fvp.tag,v $
# Revision 1.1  93/08/03  02:27:04  msmcq
# tagdoc files:  resynching uicvm and onions
#  -->
<!-- ************************************************************* fvp -->
<tagDoc id=FVP usage=opt>
<gi>fvp</gi>
<name>feature-value pair
<desc>provides an analytical feature-value pair for a span of text.
<attList>
<attDef usage=opt>
<attName>resp
<desc>indicates who is responsible for the annotation.
<datatype>CDATA
<valDesc>Any string of characters, such as the initials of the encoder.
<default>#IMPLIED
</attDef>
<attDef usage=rec>
<attName>feature
<desc>indicates what kind of phenomenon is being noted in the passage.
<datatype>CDATA
<valList type=open>
   <val>image         <desc>identifies an image in the passage.
   <val>character     <desc>identifies a character associated with the
passage.
   <val>theme         <desc>identifies a theme in the passage.
   <val>allusion      <desc>identifies an allusion to another text.
   <val>discourse type<desc>specifies that the passage is of a particular
discourse type.
</valList>
<default>#IMPLIED
</attDef>
<attDef usage=req>
<attName>value
<desc>identifies the specific phenomenon being annotated.
<datatype>CDATA
<valDesc>Any string of characters.
<default>#REQUIRED
</attDef>
<attDef usage=req>
<attName>from
<desc>specifies the beginning of the passage being annotated; if not
accompanied by a TO attribute, then specifies the entire passage.
<datatype>IDREF
<valDesc>The ID of the element which occurs at the beginning of the
passage.
<default>#REQUIRED
</attDef>
<attDef usage=opt>
<attName>to
<desc>specifies the end of the passage being annotated.
<datatype>IDREF
<valDesc>The ID of the element which occurs at the end of the passage.
<default>#IMPLIED
</attDef>
</attList>
<exemplum>
<eg><![ CDATA [
<fvp resp=TMA feature='structural unit' value='aftermath' from=P2 to=P4>
]]>
</eg>
</exemplum>
<part type=top name=ling><classes>
<dataDesc>Empty element.
<elemDecl>- O EMPTY</elemDecl>
<xref type=div2 target=AIFVP>
</tagDoc>
 
<?tei:EOF fvp.tag ?>
