<?tei:SOF gap.tag ?>
<!-- $Id: gap.tag,v 1.3 98/01/28 19:22:39 tei Exp $ -->
<!--*
    * $Log:	gap.tag,v $
# Revision 1.3  98/01/28  19:22:39  tei
# LB changes of 1998-01
# 
    * Revision 1.2  1994/04/07  16:50:14  msmcq
    * Added full stops (lack detected by WWP)
    * 
    * Revision 1.1  1994/01/04  13:18:24  lou
    * Initial revision
    * 
    * Revision 1.3  1993/08/18  20:46:14  msmcq
    * fix IHHERITED pseudo-keyword
    * 
    * Revision 1.2  1993/08/03  02:08:44  msmcq
    * fix INHERITED keyword
    *-->
<!-- Revisions:                                               -->
<!-- 4 Jan 98: LB : changed class membership from edit to editincl -->
<!-- 93-08-18 : MSM : correct #IHHERITED (? whence this?)     -->
<!-- 93-08-02 : MSM : Added RCS id                            -->
<!-- 93-06-21 : MSM : correct INHERITED                       -->
<!-- 93-5-25  : PR  : attributes added, definitions refined   -->
<!-- 92-11-09 : MSM : supply missing end-tag for gi           -->
<!-- ******************************************************** gap --
>
<tagDoc id="GAP" usage="opt">
<gi>gap</gi>
<name>omitted material</name>
<desc>indicates a point where material has been omitted in a
transcription, whether for editorial reasons described in the TEI
header, as part of sampling practice, or because the material is
illegible or inaudible.</desc>
<attList>
<attDef usage="opt">
<attName>desc</attName>
<name>description</name>
<desc>gives a description of the omitted text.</desc>
<datatype>CDATA</datatype>
<valDesc>a prose description of the material omitted.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
]]>
</eg>
</attDef>
<attDef usage="opt">
<attName>reason</attName>
<desc>gives the reason for omission.  Sample values include
<q>sampling</q>, <q>illegible</q>, <q>inaudible</q>,
<q>irrelevant</q>, <q>canceled</q>, <q>canceled and illegible</q>.</desc>
<datatype>CDATA</datatype>
<valDesc>any short indication of the reason for the omission.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
]]>
</eg>
</attDef>
<attDef usage="opt">
<attName>resp</attName>
<name>responsibility</name>
<desc>indicates the editor, transcriber or encoder responsible for
the decision not to provide any transcription of the text and hence
the application of the <gi>gap</gi> tag.</desc>
<datatype>IDREF</datatype>
<valDesc>must be one of the identifiers declared in the document
header, associated with a person asserted as responsible for some
aspect of the text's creation, transcription, editing or encoding
(see chapter <xref target="CE">).</valDesc>
<default>%INHERITED</default>
<eg><![ CDATA [
]]>
</eg>
</attDef>
<!-- ................................................... hand -->
<attDef usage="opt">
<attName>hand</attName>
<desc>In the case of text omitted from the transcription because of
deliberate deletion by an identifiable hand, signifies the hand which
made the deletion.</desc>
<datatype>IDREF</datatype>
<valDesc>must be one of the hand identifiers declared in the document
header (see section <xref target="PHDH">).</valDesc>
<default>%INHERITED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... agent -->
<attDef usage="opt">
<attName>agent</attName>
<desc>In the case of text omitted from the transcription because of
damage or other phenomenon  resulting from an identifiable cause,
signifies the causative agent.</desc>
<datatype>CDATA</datatype>
<valDesc>any prose description of the agency of damage.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<attDef usage="opt">
<attName>extent</attName>
<desc>indicates approximately how much text has been omitted from the
transcription, in letters, minims, inches, or any appropriate unit,
either because of editorial policy or because a deletion, damage or
other cause has rendered transcription impossible.</desc>
<datatype>CDATA</datatype>
<valDesc>any string of characters</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
]]>
</eg>
<remarks><p>It is possible, but not always necessary, to provide
measurements precise to the millimeter or even to the printer's
point. The degree of precision attempted will vary with the purpose
of the encoding and the nature of the material.</p></remarks>
</attDef>
</attList>
<exemplum><eg><![ CDATA [
]]>
</eg></exemplum>
<remarks><p>The <gi>gap</gi>,  <gi>unclear</gi>, and <gi>del</gi> core 
tag elements may be closely allied in use with the <gi>damage</gi>
and <gi>supplied</gi> elements, available when using the additional
tagset for transcription of primary sources.  See section <xref
target="PHCOMB"> for discussion of which element is appropriate for
which circumstance.</p></remarks>
<part type="top" name="core">
<classes names="EDITINCL">
<dataDesc>Empty.</dataDesc>
<elemDecl>- O  EMPTY
</elemDecl>
<xref target="COEDADD" type="div1">
</tagDoc>
<?tei:EOF gap.tag ?>
