<?tei:SOF hand.tag ?>
<!-- $Id: hand.tag,v 1.6 98/01/28 19:22:39 tei Exp $ -->
<!--*
    * $Log:	hand.tag,v $
# Revision 1.6  98/01/28  19:22:39  tei
# LB changes of 1998-01
# 
    * Revision 1.5  1994/04/07  16:54:20  msmcq
    * Full stops added (WWP)
    * 
    * Revision 1.4  1994/03/25  17:21:51  msmcq
    * cleanup of miscellaneous tagdocs:  some typos,
    * some INHERITED errors, supplied explicit end-tags for many attdef parts
    * to shield a weakness of oddref1 (now fixed)
    * 
    * Revision 1.3  1994/03/08  03:23:14  msmcq
    * trivial Script-motivated fix
    * 
    * Revision 1.2  1994/02/07  20:56:16  msmcq
    * revsisions for P3
    * 
    * Revision 1.1  1993/08/03  02:27:04  msmcq
    * tagdoc files:  resynching uicvm and onions
    *-->
<!-- Revisions:                                               -->
<!-- 7 jan 98 : LB : changes to HAND attribute (now deprecated); -->
<!--     mid-atlanticize description of ink attribute        -->
<!-- 94-03-21 : MSM : correct 'inherited' error               -->
<!-- 94-03-07 : MSM : suppress leading blank in a P           -->
<!-- 94-02-04 : MSM : CDATA not IDREF passi m                 -->
<!-- ENTITY hand   system 'hand.tag' -->      <!-- hand tag -->
<!-- ********************************************* hand -->
<tagDoc id="HAND" usage="rec">
<gi>hand</gi>
<desc>used in the header to define each distinct scribe or
handwriting style.</desc>
<attList>
<!-- ................................................... hand -->
<attDef>
<attName>hand</attName>
<desc>identifier, either numeric or alphanumeric, used
thereafter in the document to refer to this scribe or handwriting
style.</desc>
<datatype>CDATA</datatype>
<default>#IMPLIED</default>
<!-- was #required -->
<eg><![ CDATA [
 
]]>
</eg>
<remarks><p>This attribute is retained only for compatibility with
P3 and may be withdrawn at a later version. Its use is deprecated;
the <att>id</att> attribute should be used to supply a unique identifier
for the hand; the <att>n</att> attribute may be used to supply an
alternative (and possibly non-unique) name.</p> 
</remarks></attDef>
<attDef usage="req">
<attName>id</attName>
<desc>identifier, either numeric or alphanumeric, used
thereafter in the document to refer to this scribe or handwriting
style.</desc>
<datatype>ID</datatype>
<default>#REQUIRED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................. scribe -->
<attDef usage="opt">
<attName>scribe</attName>
<desc>gives the name of, or other identifier for, the scribe.</desc>
<datatype>CDATA</datatype>
<valDesc>'tremulous hand', 'hand b', 'Hoccleve'</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- .................................................style -->
<attDef usage="opt">
<attName>style</attName>
<desc>indicates recognized writing styles.</desc>
<datatype>CDATA</datatype>
<valDesc>'secretary', 'copperplate', 'Chancery', 'Italian', etc.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- .................................................lang -->
<!-- this one should probably be renamed too! -->
<attDef usage="opt">
<attName>lang</attName>
<name>language</name>
<desc>indicates dominant language of hand.</desc>
<datatype>CDATA</datatype>
<valDesc>'Latin', 'English'</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- .................................................ink -->
<attDef usage="opt">
<attName>ink</attName>
<desc>describes tint or type of ink, e.g. 'brown'.  May also be used to
indicate the writing medium, e.g. 'pencil',</desc>
<datatype>CDATA</datatype>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- .................................................character -->
<attDef usage="opt">
<attName>character</attName>
<desc>describes other characteristics of the hand,
particularly those related to the quality of the writing.</desc>
<datatype>CDATA</datatype>
<valDesc>'shaky', 'thick', 'regular'</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- .................................................first -->
<attDef usage="opt">
<attName>first</attName>
<desc>indicates the first scribe in the document.</desc>
<datatype>CDATA</datatype>
<valDesc>'YES', 'NO'</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<attDef usage="rec">
<attName>resp</attName>
<name>responsible</name>
<desc>indicates the editor or transcriber responsible for identifying
the hand.</desc>
<datatype>CDATA</datatype>
<valDesc>must be one of the identifiers declared in the document
header, associated with a person asserted as responsible for some
aspect of the text's creation, transcription, editing or encoding
(see chapter <xref target="CE">).</valDesc>
 
<default>%INHERITED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
</attList>
<exemplum><eg><![ CDATA [
 
]]>
</eg></exemplum>
<remarks><p>The <gi>hand</gi>  element is used in the header to
define each unique hand, including unique scribes, distinguished by
the encoder in the document.  One such element must appear within the
header for each hand distinguished in the text.   Each location where
a change of hands occurs is marked in the text by the
<gi>handShift</gi> milestone element.</p></remarks>
<part type="top" name="mss">
<classes>
<dataDesc>Empty.</dataDesc>
<elemDecl>- O  EMPTY
</elemDecl>
<xref target="PHDH">
</tagDoc>
<?tei:EOF hand.tag ?>
