<?tei:SOF handshft.tag ?>
<!-- $Id: handshft.tag,v 1.4 94/03/25 17:21:51 msmcq Exp Locker: msmcq $ -->
<!-- $Log:	handshft.tag,v $
# Revision 1.4  94/03/25  17:21:51  msmcq
# cleanup of miscellaneous tagdocs:  some typos,
# some INHERITED errors, supplied explicit end-tags for many attdef parts
# to shield a weakness of oddref1 (now fixed)
# 
# Revision 1.3  1994/03/08  03:23:14  msmcq
# trivial Script-motivated fix
#
# Revision 1.2  1994/02/07  20:56:16  msmcq
# revsisions for P3
#
# Revision 1.1  1993/08/03  02:27:04  msmcq
# tagdoc files:  resynching uicvm and onions
# -->
<!-- Revisions:                                               -->
<!-- 94-03-21 : MSM : correct 'inherited' error               -->
<!-- 94-03-07 : MSM : suppress leading blank in a P           -->
<!-- 94-02-04 : MSM : full stop desc                          -->
<!-- 94-02-04 : MSM : suppress SCRIBE att                     -->
<!-- 94-02-04 : MSM : (redundant with same on HAND element)   -->
<!-- 94-02-04 : MSM : add to phrase class                     -->
<!-- ********************************************* handShift -->
<tagDoc id=HANDSHFT usage=rec>
<gi>handShift</gi>
<desc>marks the beginning of a sequence of text written in a new
hand, or of a change in the scribe, writing style, ink or character
of the document hand.
<attList>
<!-- ................................................... new -->
<attDef usage=req>
<attName>new
<desc>identifies the new hand.
<datatype>IDREF
<valDesc>must be one of the hand identifiers declared in the document
header (see section <xref target="PHDH">).
<default>#IMPLIED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... old -->
<attDef usage=req>
<attName>old
<desc>identifies the old hand.
<datatype>IDREF
<valDesc>must be one of the hand identifiers declared in the document
header (see section <xref target="PHDH">).
<default>#IMPLIED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- .................................................style -->
<attDef usage=opt>
<attName>style
<desc>indicates recognised writing styles
<datatype>CDATA
<valDesc>'secretary', 'copperplate', 'Chancery', 'Italian', etc.
<default>#IMPLIED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- .................................................ink -->
<attDef usage=opt>
<attName>ink
<desc>describes colour of ink, e.g. 'brown'.  May also be used to
indicate the writing medium, e.g. 'pencil'
<datatype>CDATA
<default>#IMPLIED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- .................................................character -->
<attDef usage=opt>
<attName>character
<desc>used to describe other characteristics of the hand,
particularly those related to the quality of the writing.
<datatype>CDATA
<valDesc>'shaky', 'thick', 'regular'
<default>#IMPLIED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<attDef usage=rec>
<attName>resp
<name>responsible
<desc>signifies the editor or transcriber responsible for identifying
the change of hand.
<datatype>IDREF
<valDesc>must be one of the identifiers declared in the document
header, associated with a person asserted as responsible for some
aspect of the text's creation, transcription, editing or encoding
(see chapter <xref target=CE>).
<default>%INHERITED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
</attList>
<exemplum><eg><![ CDATA [
 
]]>
</eg></exemplum>
<remarks><p>The <gi>handShift</gi> element may be used either to
denote a shift in the document hand (as from one scribe to another,
on one writing style to another).  Or, it may indicate a shift within
a document hand, as a change of writing style, character or ink
<part type=top name=mss>
<classes names="PHRASE">
<dataDesc>Empty.
<elemDecl>- O  EMPTY
</elemDecl>
<xref target=PHDH>
</tagDoc>
<?tei:EOF handshft.tag ?>
