<?tei:SOF head.tag ?>
<!-- Revisions:                                               -->
<!-- 94-02-28 : MSM : allow end-tag omission                  -->
<!-- $Id: head.tag,v 1.6 1998/02/09 14:30:22 tei Exp $ -->
<!--*
    **
    * $Log: head.tag,v $
    * Revision 1.6  1998/02/09 14:30:22  tei
    * fixing egs....
    *
    * Revision 1.5  98/01/31  18:29:58  tei
    * added to fmchunk class
    * 
    * Revision 1.4  94/03/01  04:13:54  msmcq
    * allow end-tag omission
    * 
    * Revision 1.3  1994/01/04  12:14:31  lou
    * fix xrefs
    * 
    * Revision 1.2  1993/10/29  10:27:50  lou
    * changed content model to paraContent
    * 
    * Revision 1.1  1993/06/23  11:28:40  lou
    * Initial checkin
    * -->
<!-- ******************************************************** head -->
<tagDoc id=HEAD usage=rwa>
<gi>head</gi>
<name>heading
<desc>contains any heading, for example, the title of a section,
or the heading of a list or glossary.
<attList>
<attDef usage=opt><attName>type
   <desc>categorizes the heading in some way meaningful to the encoder. </desc>
   <datatype>CDATA
   <valDesc>A set of user-defined keywords may be employed. Their
   significance should be documented in the header.
   </valDesc>
   <default>#IMPLIED
</attDef>
</attList>
<exemplum><p>The most common use for the <gi>head</gi> element
is to mark the headings of sections.  In older writings, the
headings or <term>incipits</term> may be rather longer than
usual in modern works.	If a section has an explicit ending as
well as a heading, it should be marked as a <gi>trailer</gi>, as
in this example:</p>
<eg><![ CDATA [
 <div1 type=book n='I'><head>In the name of Christ here begins
 the first book of the ecclesiastical history of Georgius
 Florentinus, known as Gregory, Bishop of Tours.</head>
 <list><head>Chapter-Headings</head>
 <!-- list of chapter heads omitted ...  --></list>
 <div2 type=section><head>In the name of Christ here begins Book I of the
 history.</head>
 <p>Proposing as I do ...
 <p>From the Passion of our Lord until the death of Saint Martin
 four hundred and twelve years passed.
 <trailer>Here ends the first Book, which covers five thousand,
 five hundred and ninety-six years from the beginning of the
 world down to the death of Saint Martin.</trailer>
 </div2>
 </div1>
]]>
</eg></exemplum>
<exemplum><p>The <gi>head</gi> tag is also used to mark headings
of other units, such as lists:</p>
<eg><![ CDATA [
With a few exceptions, connectives are equally useful in
all kinds of discourse:  description, narration, exposition,
argument.
<list type=simple>
<head>Connectives</head>
<item>above
<item>accordingly
<item>across from
<item>adjacent to
<item>again
<item> <!-- ... -->
</list>
]]>
</eg></exemplum>
<remarks><p>The <gi>head</gi> tag is used for headings at all
levels; processing programs which treat (e.g.) chapter headings,
section headings, and list titles differently must determine the
proper processing of a <gi>head</gi> element based on its
structural position.  A <gi>head</gi> occurring as the first
element of a list is the title of that list; one occurring as
the first element of a <gi>div1</gi> is the title of that
chapter or section.
<part type=top name=core>
<classes names="DIVTOP FMCHUNK">
<dataDesc>May contain character data and phrase-level elements.
<elemDecl>- O (%paraContent;)
</elemDecl>
<xref type=div2 target=COLI>
<xref type=div2 target=DSDTB>
</tagDoc>
<?tei:EOF head.tag ?>
