<?tei:SOF interact.tag ?>
<!-- $Id: interact.tag,v 1.2 1998/02/09 12:17:47 tei Exp $ -->
<!--*
    * $Log: interact.tag,v $
    * Revision 1.2  1998/02/09 12:17:47  tei
    * fix examples
    *
    * Revision 1.1  93/06/23  11:28:40  lou
    * Initial checkin
    *  -->
<!-- Revisions:                                               -->
<!-- 93-03-10 : MSM : update idref:  AH/CCah                  -->
<!-- ************************************************************* interact -->
<tagDoc usage=opt id="INTERACT"><gi>interaction</gi>
<desc>describes the extent, cardinality and nature of any interaction
among those producing and experiencing the text, for example in the
form of response or interjection, commentary etc.</desc>
<attList>
<attDef><attName>type
   <desc>specifies whether or not there is any interaction between
  active and passive participants in the text.
   <datatype>(none|partial|complete|inapplicable)
   <valList type=closed>
  <val>none<desc>no interaction of any kind, e.g. a monologue
  <val>partial<desc>some degree of interaction, e.g. a monologue
    with set responses
  <val>complete<desc>complete interaction, e.g. a face to
    face conversation
  <val>inapplicable<desc>this parameter is inappropriate or inapplicable
    in this case
   </valList>
   <default>#IMPLIED
<attDef><attName>active
   <desc>specifies the number of active participants
   (or <term>addressors</term>) producing parts of the text.
   <datatype>CDATA
   <valList type=closed>
  <val>singular<desc>a single addressor
  <val>plural<desc>many addressors
  <val>corporate<desc>a corporate addressor
  <val>unknown<desc>number of addressors unknown or unspecifiable
   </valList>
<default>#IMPLIED
<attDef><attName>passive
   <desc>specifies the number of passive participants
   (or <term>addressees</term>) to whom a text is directed
   or in whose presence it is created or performed.
   <datatype>CDATA
   <valList type=semi>
  <val>self<desc>text is addressed to the originator e.g. a diary
  <val>single<desc>text is addressed to one other person e.g. a
    personal letter
  <val>many<desc>text is addressed to a countable number of others
    e.g. a conversation in which all participants are identified
  <val>group<desc>text is addressed to an undefined but fixed
    number of participants  e.g. a lecture
  <val>world<desc>text is addressed to an undefined and indeterminately
    large number e.g. a published book
   </valList>
   <default>#IMPLIED
</attList>
<exemplum>
<eg><![ CDATA[
  <!-- An informal conversation:  -->
  <interaction type=complete active=plural passive=many>
]]>
</eg></exemplum>
<exemplum>
<eg><![ CDATA[
  <!-- A formal lecture:   -->
  <interaction type=none active=singular passive=group>
]]>
</eg></exemplum>
<remarks></remarks>
<part type=aux name=corpora><classes>
<dataDesc></dataDesc>
<elemDecl>- o (%phrase.seq;)</elemDecl>
<xref target='CCAHTD'>
</tagDoc>
<?tei:EOF interact.tag ?>
