<?tei:SOF label.tag ?>
<!-- $Id: label.tag,v 1.2 1998/02/09 14:30:22 tei Exp $ -->
<!--*
    * $Log: label.tag,v $
    * Revision 1.2  1998/02/09 14:30:22  tei
    * fixing egs....
    *
    * Revision 1.1  93/06/23  11:28:40  lou
    * Initial checkin
    *  -->
<!-- ******************************************************* label -->
<tagDoc id=LABEL usage=rwa>
<gi>label</gi>
<desc>contains the label associated with an item in a list; in
glossaries, marks the term being defined.
<attList>
</attList>
<exemplum><p>Labels are most commonly used for the headwords in glossary
lists; note the use of the global <att>lang</att> attribute to set the
default language of the glossary list to Middle English, and identify
the glosses and headings as modern English or Latin.</p>
<eg><![ CDATA [
<list type=gloss lang=ME>
<head lang=EN>Vocabulary</head>
<headLabel lang=EN>Middle English</headLabel>
<headItem lang=EN>New English</headItem>
<label>nu</label><item lang=EN>now</item>
<label>lhude</label><item lang=EN>loudly</item>
<label>bloweth</label><item lang=EN>blooms</item>
<label>med</label><item lang=EN>meadow</item>
<label>wude</label><item lang=EN>wood</item>
<label>awe</label><item lang=EN>ewe</item>
<label>lhouth</label><item lang=EN>lows</item>
<label>sterteth</label><item lang=EN>bounds, frisks
		(cf. <cit>Chaucer, <ref>K.T.644</ref>:
                <q>a courser, <term>sterting</term>
                 as the fyr</q></cit></item>
<label>verteth	 </label><item lang=LA>pedit</item>
<label>murie</label><item lang=EN>merrily</item>
<label>swik</label><item lang=EN>cease</item>
<label>naver</label><item lang=EN>never</item>
</list>
]]>
</eg></exemplum>
<exemplum><p>Labels may also be used to record explicitly the numbers or
letters which mark list items in ordered lists, as in this extract from
Gibbon's <title>Autobiography</title>.  In this usage the <gi>label</gi>
element is synonymous with the <att>n</att> attribute on the
<gi>item</gi> element.</p>
<eg><![ CDATA [
I will add two facts, which have seldom occurred in
the composition of six, or at least of five quartos.
<list type=ordered rend=runon>
<label>(1) </label><item>My first rough manuscript, without any
intermediate copy, has been sent to the press.</item>
<label>(2) </label><item>Not a sheet has been seen by any human
eyes, excepting those of the author and the printer:
the faults and the merits are exclusively my own.</item>
</list>
]]>
</eg></exemplum>
<exemplum><p>Labels may also be used for other structured list items, as
in this extract from the journal of Edward Gibbon:</p>
<eg><![ CDATA [
<list type=gloss>
<label>March 1757.</label><item>I wrote some critical observations
upon Plautus.</item>
<label>March 8th.</label><item>I wrote a long dissertation upon
some lines of Virgil.</item>
<label>June.</label><item>I saw Mademoiselle Curchod --
<q lang=LA>Omnia vincit amor, et nos cedamus amori.</q></item>
<label>August.</label><item>I went to Crassy, and staid two days.</item>
</list>
]]>
</eg>
</exemplum>
<exemplum>
<eg>
<![ CDATA [
<list type=gloss>
<label>The fourth volume of the <title>History of the
Decline and Fall of the Roman Empire</title></label>
<item>begun March 1, 1782 -- ended June, 1784.</item>
<label>The fifth volume</label>
<item>begun July, 1784 -- ended May 1, 1786.</item>
<label>The sixth volume</label>
<item>begun May 18, 1786 -- ended June 27, 1787.</item>
</list>
]]>
</eg>
</exemplum>
<part type=top name=core>
<classes names=LISTS>
<dataDesc>May contain character data and phrase-level elements.
<elemDecl>- o  (%phrase.seq;)
</elemDecl>
<xref type=div2 target=COLI>
</tagDoc>
<?tei:EOF label.tag ?>
