<?tei:SOF leaf.tag ?>
<!-- ********** LEAF                                          -->
<!-- $Id: leaf.tag,v 1.4 93/09/15 22:56:03 msmcq Exp $ -->
<!-- $Log:	leaf.tag,v $
# Revision 1.4  93/09/15  22:56:03  msmcq
# Changes as of mid-September
# 
# Revision 1.3  1993/09/09  19:40:55  msmcq
# restore RCS id, log
# -->
<!-- Revisions:                                               -->
<!-- 93-09-15 : MSM : cleanup                                 -->
<!-- 93-09-10 : MSM : Normalize GI case                       -->
<!-- 93-07-23 : DTL : modify P2 version                       -->
<!--                   replace LABEL and FS content by value= -->
<!--                       and label=                         -->
<!--                   eliminate special drawing attributes   -->
<!--                       (use rend=)                        -->
<!-- ********** LEAF                                          -->
<tagDoc id=LEAF usage=rwa>
<gi>leaf</gi>
<desc>encodes the leaves (terminal nodes) of a tree.
<attList>
<attDef id=LFLAB usage=opt>
<attName>label
<desc>gives a label for a leaf.
<datatype>CDATA
<valDesc>A character string.
<default>#IMPLIED
</attDef>
<attDef id=LFVALUE usage=rwa>
<attName>value
<desc>provides the value of a leaf, which is a feature
structure or other analytic element.
<datatype>IDREF
<valDesc>A valid identifier of a feature structure or other analytic
element.
<default>#IMPLIED
</attDef>
<attDef id=LFPAR usage=opt>
<attName>parent
<desc>provides the ID of parent of a leaf.
<datatype>IDREF
<valDesc>The ID of the parent node.
<default>#IMPLIED
</attDef>
<attDef id=LFFOL usage=rwa>
<attName>follow
<desc>provides an ID of an element which this leaf follows.
<datatype>IDREF
<valDesc>An ID of another intermediate node or leaf of the tree.
<default>#IMPLIED
<remarks><p>If the tree is unordered or partially ordered, this
attribute has the property of fixing the relative order of the leaf and
the element which is the value of the attribute.
</attDef>
</attList>
<exemplum>
<eg><![ CDATA [
<leaf id=PERI1 parent=N1 label=periscope>
]]>
</eg>
</exemplum>
<remarks><p>The in degree of a leaf is always 1, its out degree always
0.
<part type=top name=graphs><classes>
<dataDesc>empty
<elemDecl>- O EMPTY</elemDecl>
<xref type=div2 target=GDTR>
</tagDoc>
<?tei:EOF leaf.tag ?>
