<?tei:SOF linebr.tag ?>
<!-- $Id: linebr.tag,v 1.3 94/01/04 12:14:39 lou Exp $ -->
<!-- $Log:	linebr.tag,v $
# Revision 1.3  94/01/04  12:14:39  lou
# fix xrefs
# 
# Revision 1.2  1993/12/20  15:32:19  lou
# changed id to match filename
#
# Revision 1.1  1993/06/23  11:28:40  lou
# Initial checkin
# -->
<!-- Revisions:                                               -->
<!-- 30 dec 93:LB:  make ED #implied not #required -->
<!-- 93-02-11 : MSM : loc class has id clloc not loc          -->
<!-- ****************************************************** linebr -->
<tagDoc id=LINEBR usage=opt>
<gi>lb</gi>
<name>line break
<desc>marks the start of a new (typographic) line in some
edition or version of a text.
<attList>
<attDef usage=rec>
<attName>ed
<name>edition
<desc>indicates the edition or version in which the line break is located
at this point
<datatype>CDATA
<valDesc>Any string of characters; usually a siglum conventionally used
for the edition.
<default>#IMPLIED
<eg><![ CDATA [
	<lb ed=Riverside n=123>
]]>
</eg>
</attDef>
<attDef usage=opt>
<attName>n
<name>number or name
<desc>indicates the number or other value associated with the line
which follows the point of insertion of this <gi>lb</gi>.
<datatype>CDATA
<valDesc>Any string of characters.
<default>#IMPLIED
<remarks><p>Encoders should adopt a clear and consistent policy as to
whether the numbers associated with line breaks relate to the physical
sequence number of the line within the page, or to some aspect of the
logical structure of the text.
By convention, <gi>lb</gi> elements should appear at the start of the
line to which they refer.
</attDef>
</attList>
<exemplum><eg><![ CDATA [
]]>
</eg></exemplum>
<remarks><p>Like other forms of milestone tag, <gi>lb</gi> tags cannot
be automatically verified by SGML; for better validation, a
concurrent markup stream should be used.
<p>The <gi>lb</gi> tag is intended for making typographic line breaks
in prose. It should be carefully distinguished from the <gi>l</gi>
element, used to mark lines of verse.
<part type=top name=core>
<classes names=REFSYS>
<elemDecl>- O EMPTY
</elemDecl>
<xref type=div3 target=CORS5>
<xref type=div3 target=DRPAL>
</tagDoc>
<?tei:EOF linebr.tag ?>
