<?tei:SOF list.tag ?>
<!-- $Id: list.tag,v 1.4 1998/01/31 18:29:58 tei Exp $ -->
<!--*
    * $Log: list.tag,v $
    * Revision 1.4  1998/01/31 18:29:58  tei
    * changed to allow empty lists (sigh)
    *
    * Revision 1.3  1994/01/04 13:17:01  lou
    * disallow empty lists
    *
    * Revision 1.2  1993/08/03  02:08:13  msmcq
    * change content model
    * -->
<!-- Revisions:                                               -->
<!-- 31 jan 98 : LB : reintroduce empty lists (under protest) -->
<!-- 2 jan 93: LB : must have at least one item, or one label/item pair -->
<!-- 93-08-02 : MSM : Added RCS id                            -->
<!-- 93-06-21 : MSM : normalize headItem, headLabel           -->
<!-- 93-02-10 : MSM : remove id from type attribute           -->
<!-- 92-12-09 : MSM : normaliZe spelling                      -->
<!-- 92-12-07 : MSM : ?                                       -->
<!-- 92-11-23 : MSM : expand tabs                             -->
<!-- ******************************************************** list -->
<tagDoc id=LIST usage=rwa>
<gi>list</gi>
<desc>contains any sequence of items organized as a list.
<attList>
<attDef usage=opt>
<attName>type
<desc>describes the form of the list.
<datatype>CDATA
<valList type=semi >
    <val>ordered<desc>list items are numbered or lettered.
    <val>bulleted<desc>list items are marked with a
<soCalled>bullet</soCalled> or other typographic device.
    <val>simple<desc>list items are not numbered or bulleted.
    <val>gloss<desc>each list item glosses some term or
concept, which is given by a <gi>label</gi> element preceding
the list item.
</valList>
<default>simple
<eg><![ CDATA [
]]>
</eg>
<remarks><p>The formal syntax of the element declarations allows
<gi>label</gi> tags to be omitted from lists tagged <tag>list
type=gloss</tag>; this is however a semantic error.
</attDef>
</attList>
<exemplum>
<eg>
<![ CDATA [
<list type=ordered>
<item>a butcher
<item>a baker
<item>a candlestick maker, with
<list type=bullets>
<item>rings on his fingers
<item>bells on his toes
</list>
</list>
]]>
</eg>
</exemplum>
<exemplum><p>The following example treats the short numbered clauses of
Anglo-Saxon legal codes as lists of items.  The text is from an
ordinance of King Athelstan (924-939).</p>
<eg><![ CDATA [
<div1><head>Athelstan's Ordinance</head>
<list type=ordered>
<item n='1'>Concerning thieves.  First, that no thief is to be
spared who is caught with the stolen goods, [if he is] over
twelve years and [if the value of the goods is] over eightpence.
<list type=ordered>
<item n='1.1'>And if anyone does spare one, he is to pay for the
thief with his wergild -- and the thief is to be no nearer a
settlement on that account -- or to clear himself by an oath of
that amount.
<item n=1.2>If, however, he [the thief] wishes to defend himself
or to escape, he is not to be spared [whether younger or older
than twelve].
<item n=1.3>If a thief is put into prison, he is to be in prison
40 days, and he may then be redeemed with 120 shillings; and the
kindred are to stand surety for him that he will desist for ever.
<item n=1.4>And if he steals after that, they are to pay for him
with his wergild, or to bring him back there.
<item n=1.5>And if
he steals after that, they are to pay for him with his wergild,
whether to the king or to him to whom it rightly belongs; and
everyone of those who supported him is to pay 120 shillings to
the king as a fine.
</list>
<item n=2>Concerning lordless men.  And we pronounced about these
lordless men, from whom no justice can be obtained, that one
should order their kindred to fetch back such a person to justice
and to find him a lord in public meeting.
<list type=ordered>
<item n=2.1>And if they then will not, or cannot, produce him on
that appointed day, he is then to be a fugitive afterwards, and
he who encounters him is to strike him down as a thief.
<item n=2.2>And he who harbours him after that, is to pay for him
with his wergild or to clear himself by an oath of that amount.
</list>
<item n=3>Concerning the refusal of justice.  The lord who
refuses justice and upholds his guilty man, so that the king is
appealed to, is to repay the value of the goods and 120 shillings
to the king; and he who appeals to the king before he demands
justice as often as he ought, is to pay the same fine as the
other would have done, if he had refused him justice.
<list type=ordered>
<item n=3.1>And the lord who is an accessory to a theft by his
slave, and it becomes known about him, is to forfeit the slave
and be liable to his wergild on the first occasionp if he does it
more often, he is to be liable to pay all that he owns.
<item n=3.2>And likewise any of the king's treasurers or of our
reeves, who has been an accessory of thieves who have committed
theft, is to liable to the same.
</list>
<item n=4>Concerning treachery to a lord.  And we have pronounced
concerning treachery to a lord, that he [who is accused] is to
forfeit his life if he cannot deny it or is afterwards convicted
at the three-fold ordeal.
</list>
]]>
</eg>
<p>Note that nested lists have been used so the tagging mirrors the
structure indicated by the two-level numbering of the clauses.
The clauses could have been treated as a one-level list with
irregular numbering, if desired.
</exemplum>
<exemplum>
<eg>
<![ CDATA [
<p>These decrees, most blessed Pope Hadrian, we propounded in the
public council ... and they confirmed them in our hand in your
stead with the sign of the Holy Cross, and afterwards inscribed
with a careful pen on the paper of this page, affixing thus the
sign of the Holy Cross.
<list type=simple>
<item>I, Eanbald, by the grace of God archbishop of the holy
church of York, have subscribed to the pious and catholic
validity of this document with the sign of the Holy Cross.
<item>I, &AElig;lfwold, king of the people across the Humber,
consenting have subscribed with the sign of the Holy Cross.
<item>I, Tilberht, prelate of the church of Hexham, rejoicing
have subscribed with the sign of the Holy Cross.
<item>I, Higbald, bishop of the church of Lindisfarne, obeying
have subscribed with the sign of the Holy Cross.
<item>I, Ethelbert, bishop of Candida Casa, suppliant, have
subscribed with thef sign of the Holy Cross.
<item>I, Ealdwulf, bishop of the church of Mayo, have subscribed
with devout will.
<item>I, &AElig;thelwine, bishop, have subscribed through
delegates.
<item>I, Sicga, `patrician', have subscribed with serene mind
with the sign of the Holy Cross.
</list>
]]>
</eg>
</exemplum>
<part type=top name=core>
<classes names=LISTS>
<dataDesc>May contain an optional heading followed by a series of
items, or a series of label and item pairs, the latter being optionally
preceded by one or two specialized headings.
<elemDecl>- - (head?, ( (item*) | (headLabel?, headItem?, (label,
item)*)))
</elemDecl>
<xref type=div2 target=COLI>
</tagDoc>
<?tei:EOF list.tag ?>
