<?tei:SOF milest.tag ?>
<!-- $Id: milest.tag,v 1.3 1998/02/09 14:30:22 tei Exp $ -->
<!--*
    * $Log: milest.tag,v $
    * Revision 1.3  1998/02/09 14:30:22  tei
    * fixing egs....
    *
    * Revision 1.2  94/01/04  12:14:42  lou
    * fix xrefs
    * 
    * Revision 1.1  1993/06/23  11:28:40  lou
    * Initial checkin
    * -->
<!-- Revisions:                                               -->
<!-- 92-12-09 : MSM : add membership in refsys class          -->
<!-- 92-12-09 : MSM : remove membership in LOC class          -->
<!-- 92-12-07 : MSM : cosmetic changes                        -->
<!-- ****************************************************** milest -->
<tagDoc id=MILEST usage=opt>
<gi>milestone</gi>
<desc>marks the boundary between sections of a text, as indicated by
changes in a standard reference system.
<attList>
<attDef usage=rec>
<attName>ed
<name>edition
<desc>indicates which edition or version the milestone applies to.
<datatype>CDATA
<valDesc>Any string of characters; usually a siglum conventionally used
for the edition.
<default>#IMPLIED
<eg><![ CDATA [
]]>
</eg>
</attDef>
<attDef usage=opt>
<attName>n
<name>number or name
<desc>indicates the new number or other value for the unit which changes
at this milestone.
<datatype>CDATA
<valDesc>Any string of characters.
<default>#IMPLIED
<remarks><p>The special value <term>unnumbered</term> should be used in
passages which fall outside the normal numbering scheme (e.g. chapter
heads, poem numbers or titles, or speaker attributions in verse drama).
</attDef>
<attDef usage=req>
<attName>unit
<desc>indicates what kind of section is changing at this milestone.
<datatype>CDATA
<valList type=semi>
<val>page <desc>page breaks in the reference edition.
<val>column <desc>column breaks.
<val>line <desc>line breaks.
<val>book <desc>any units termed <cited>book</cited>,
<cited>liber</cited>, etc.
<val>poem <desc>individual poems in a collection.
<val>canto <desc>cantos or other major sections of a poem.
<val>stanza <desc>stanzas within a poem, book, or canto.
<val>act <desc>acts within a play.
<val>scene <desc>scenes within a play or act.
<val>section<desc>sections of any kind.
<val>absent <desc>passages not present in the reference edition.
</valList>
<default>#REQUIRED
<eg><![ CDATA [
]]>
</eg>
<remarks><p>If the milestone marks the beginning of a piece of text not
present in the reference edition, the special value <term>absent</term>
may be used as the value of <att>unit</att>.  The normal interpretation
is that the reference edition does not contain the text which follows,
until the next <gi>milestone</gi> tag for the edition in question is
encountered.
<p>In addition to the values suggested, other terms may be appropriate
(e.g. <term>Stephanus</term> for the Stephanus numbers in Plato).
</attDef>
</attList>
<exemplum><eg><![ CDATA [
    <milestone ed=La unit=Dreissiger n=23>
    ...
    <milestone ed=AV unit=verse n=24>
    ...
]]>
</eg></exemplum>
<remarks><p>Milestones for page and column should precede
milestones for line numbers, but this and other logical requirements
cannot be enforced automatically by SGML; for better validation, a
concurrent markup stream may be used.
<part type=top name=core>
<classes names="REFSYS">
<elemDecl>- O EMPTY
</elemDecl>
<xref type=div3 target=CORS5>
</tagDoc>



<?tei:EOF milest.tag ?>
