<?tei:SOF move.tag ?>
<!-- Revisions:                                               -->
<!-- 93-08-19 : MSM : change class to stagedir                -->
<!-- $Id: move.tag,v 1.6 94/02/12 10:43:27 lou Exp $ -->
<!-- $Log:	move.tag,v $
# Revision 1.6  94/02/12  10:43:27  lou
# JLs comments of 4 feb
# 
# Revision 1.5  1993/08/23  16:38:32  msmcq
# Changes at publication of DR
#
# Revision 1.3  1993/08/13  20:49:59  msmcq
# Clean ^Z
#
# Revision 1.2  1993/08/12  21:28:05  msmcq
# revisions for publication of DR
#
# Revision 1.1  1993/06/23  11:28:40  lou
# Initial checkin
# -->
<!-- changedattrib names, defnms -->
<!-- *******************************************************   MOVE-->
<tagDoc id="MOVE" usage=opt>
<gi>move</gi>
<name>Movement</name>
<desc>marks the actual entrance or exit of one or more characters on stage.
<attList>
<attDef usage=req><attName>who
<desc>identifies the character or characters performing the movement.
<datatype>IDREFS
<valDesc>The IDREFS are derived from the ID attribute on the role
elements in the cast list.
<default>#REQUIRED
</attDef>
<attDef usage=opt><attName>type
<desc>characterizes the movement, for example as an entrance or exit.
<datatype>CDATA
<valList type=semi>
<val>entrance <desc>character is entering the stage.
<val>exit <desc>character is exiting the stage.
<val>onstage<desc>character moves on stage
</valList>
<default>#IMPLIED
</attDef>
 
<attDef usage=opt>
<attName>where
<desc>specifies the direction of a stage movement.
<datatype>CDATA
<valList type=open>
<val>L<desc>stage left
<val>R<desc>stage right
<val>C<desc>centre stage
</valList>
<default>#IMPLIED
<remarks><p>Full blocking information will normally require combinations
of values, (for example <q>UL</q> for <q>upper stage left</q>) and may
also require more detailed encoding of speed, direction etc.  Full
documentation of any coding system used should be provided in the
header.
</attDef>
<!-- .......................................................  perf -->
<attDef usage=opt><attName>perf
<desc>identifies the performance or performances in which this movement
occurred as specified.
<datatype>IDREFS
<valDesc>The ID of a <gi>performance</gi> element.
<default>#IMPLIED
</attDef>
</attList>
<exemplum><eg>
<![ CDATA [
<stage type="entrance">
<move who=B type="enter" where=SL perf=P1>
Enter Bellafront mad.</stage>
]]>
</eg>
</exemplum>
<part type=base name=perf>
<classes names=STAGEDIR>
<dataDesc>Empty
<elemDecl> - O EMPTY</elemDecl>
<xref type=div3 target=DRSTA>
</tagDoc>
<?tei:EOF move.tag ?>
