<?tei:SOF re.tag ?>
<!-- $Id: re.tag,v 1.3 94/04/08 01:52:06 msmcq Exp $ -->
<!-- $Log:	re.tag,v $
# Revision 1.3  94/04/08  01:52:06  msmcq
# Last fixes for FD in P3, etc.
# 
# Revision 1.2  1994/01/15  21:00:02  msmcq
# cmsmcq revisions for P3; see comments for details.
#
# Revision 1.1  1993/08/03  02:27:04  msmcq
# tagdoc files:  resynching uicvm and onions
# -->
<!-- Revisions:                                               -->
<!-- 94-04-07 : MSM : add end-tag for exempla                 -->
<!-- 94-01-15 : MSM : allow end-tag omission                  -->
<!-- 94-01-14 : MSM : move punctuation into sense elems       -->
<!-- 94-01-14 : MSM : suppress archaic SN element             -->
<!-- 94-01-14 : MSM : move gramGrps out of form               -->
<!-- 94-01-14 : MSM : correct ref to emacr ent                -->
<!-- 94-01-14 : MSM : restore ORIG= in examples               -->
<!-- 94-01-14 : MSM : add explicit membership in diglobal     -->
<!-- 94-01-14 : MSM : change model:  m.phrase, pcdata, not paraContent -->
<!-- 94-01-12 : MSM : suppress pform elements in exx          -->
<!-- 94-01-12 : MSM : clean examples                          -->
<!-- 93-04-12 : MSM : suppress non-std bold, ital             -->
<!>
<!-- ***************************************************** re -->
<tagDoc id=RE usage=opt>
<gi>re</gi>
<name>related entry
<desc>contains a dictionary entry for a lexical item related to the
headword, such as a compound phrase or derived form, embedded inside a
larger entry.
<attList>
<!-- ................................................... type -->
<attDef usage=opt>
<attName>type
<desc>classifies the related entry according to any convenient typology.
<datatype>CDATA
<valDesc>any string of characters
<default>#IMPLIED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
</attList>
<exemplum><p>The following example from
<citation><title>Webster's New Collegiate Dictionary</title>
(Springfield, Mass.:  G. & C. Merriam Company, 1975)</citation>
shows a single related entry for which no definition is given, since its
meaning is held to be readily derivable from the root entry.</p>
<eg>
<![ CDATA [
<entry>
<form>
   <orth>neu &middot; ral</orth>
   <pron>&STRESS;n(y)&udot;r-&schwa;l</pron>
   </form>
<gramGrp><pos>adj</pos></gramGrp>
<sense n='1'><def>of, relating to, or affecting a nerve or the
        nervous system</def></sense>
<sense n='2'> ... </sense>
<re>
<form>
   <orth>neurally</orth>
   <pron extent=suffix>-&schwa;-l&emacr;</pron>
   </form>
<gramGrp><pos>adv</pos></gramGrp>
</re>
</entry>
 
]]>
</eg>
<exemplum><p>The following example from <citation><title>Diccionario
de la Universidad de Chicago Ingl&eacute;s-Espa&ntilde;ol y
Espa&ntilde;ol-Ingl&eacute;s</title> / <title>The University of Chicago
Spanish Dictionary</title>, Fourth Edition, compiled by Carlos Castillo
and Otto F. Bond (Chicago:  University of Chicago Press,
1987)</citation> shows a number of related entries embedded in the main
entry.  The original entry resembles the following:
<q rend=display>
<hilited rend=bold>abeja</hilited>
[a &middot; &bslash;&eacute; &middot; xa]
<hilited rend=ital>f.</hilited> bee;
<hilited rend=bold>abejera</hilited>
[a &middot; &bslash;e &middot; x&eacute; &middot; ra]
<hilited rend=ital>f.</hilited> beehive;
<hilited rend=bold>abej&oacute;n</hilited>
[a &middot; &bslash;e &middot; x&oacute;on]
<hilited rend=ital>m.</hilited> drone; bumblebee;
<hilited rend=bold>abejorro</hilited>
[a &middot; &bslash;e &middot; x&oacute; &middot; rro]
<hilited rend=ital>m.</hilited> bumble bee.
</q>
One encoding for this entry would be:</p>
<eg>
<![ CDATA [
<entry>
  <form> <orth> abeja </orth>
      <pron> [a &middot; &bslash;&eacute; &middot; xa] </pron>
      </form>
  <gramGrp> <pos> f. </pos> </gramGrp>
  <sense> <def> bee </def>; </sense>
<re>
  <form> <orth> abejera </orth>
      <pron> [a &middot; &bslash;e &middot; x&eacute; &middot; ra] </pron>
      </form>
  <gramGrp> <pos> f. </pos> </gramGrp>
  <sense> <def> beehive </def>; </sense> </re>
<re>
  <form> <orth> abej&oacute;n </orth>
      <pron> [a &middot; &bslash;e &middot; x&oacute;n] </pron>
      </form>
  <gramGrp> <pos> m. </pos> </gramGrp>
  <sense> <def> drone </def>; </sense>
  <sense> <def> bumblebee </def>; </sense> </re>
<re>
  <form> <orth> abejorro </orth>
      <pron> [a &middot; &bslash;e &middot; x&oacute; &middot; rro] </pron>
      </form>
  <gramGrp> <pos> m. </pos> </gramGrp>
  <sense> <def> bumble bee </def>. </sense> </re>
</entry>
]]>
</eg>
</exemplum>
<exemplum>
<p>
In the much larger Simon & Schuster Spanish-English dictionary,<note>
<citation>Tana de G&aacute;mez, ed., <title>Simon and Schuster's
International Dictionary</title> (New York:  Simon and Schuster, 1973).
</note>
these derived forms of <cited>abeja</cited> are treated as separate
main entries, but there are other embedded phrases shown as
<gi>re</gi>s in its main entry for <cited>abeja</cited>:
<q rend=display>
abeja, f. 1. (ento.) bee. 2. busy bee, hard
worker. 3. (astron.) A., Musca. -- a. albanila,
mason bee; a. carpintera, carpenter bee;
a. reina or maestra, queen
bee; a. neutra or obrera, worker bee.
</q>
This entry may be encoded thus:</p>
<eg>
<![ CDATA [
<entry>
<form> <orth> abeja </orth> <gramGrp><gen> f. </gen></gramGrp> </form>
<sense n='1.'>
        <usg type=domain> (ento.) </usg>
        <def> bee </def>.
        </sense>
<sense n='2.'>
        <def> busy bee, hard worker </def>.
        </sense>
<sense n='3.'>
        <usg type=domain orig='A.'> (astron.) </usg>,
        <def> Musca </def> ---
        </sense>
<re>
<form>  <orth orig='a. albanila'> abeja albanila </orth>,
        </form>
<sense><def> mason bee </def>; </sense>
</re>
<re>
<form>  <orth orig='a. carpintera'>  abeja carpintera </orth>,
        </form>
<sense> <def> carpenter bee </def>; </sense>
</re>
<re>
<form>  <orth id=O1 orig='a. reina or maestra'> abeja reina </orth>
        <orth mergedin=O1> abeja maestra </orth>
        </form>
<sense> <def> queen bee </def>; </sense>
</re>
<re>
<form>  <orth id=O2 orig='a. neutra or obrera'> abeja neutra </orth>
        <orth mergedin=O2> abeja obrera </orth>
        </form>
<sense> <def> worker bee </def> . </sense>
</re>
</entry>
]]>
</eg>
</exemplum>
<!>
<remarks><p>
Identical in sub-elements to an <gi>entry</gi> tag, and used where
a dictionary has embedded information inside one entry which could have
formed a separate entry.
Some authorities distinguish related entries, run-on entries,
and various other types of degenerate entries; no such typology is
attempted here.
<part type=base name=dict>
<!>
<classes names="DITOPLEV DIPARTS DIGLOBAL">
<dataDesc>May contain character data mixed with any other elements
defined in the dictionary tag set.
<elemDecl>- O  (sense | %m.dictionaryTopLevel | %m.phrase | #PCDATA)*
-(re)
</elemDecl>
<xref type=div2 target=DITPRE>
</tagDoc>
<?tei:EOF re.tag ?>
