<?tei:SOF relation.tag ?>
<!-- $Id: relation.tag,v 1.1 93/06/23 11:28:40 lou Exp $ -->
<!-- $Log:	relation.tag,v $
# Revision 1.1  93/06/23  11:28:40  lou
# Initial checkin
#  -->
<!-- Revisions:                                               -->
<!-- 93-03-10 : MSM : update idref:  AH/CCah                  -->
<!-- ************************************************************* relation -->
<tagDoc usage=opt id="RELATION"><gi>relation</gi>
<name>relationship</name>
<desc>describes any kind of relationship or linkage amongst a specified
group of participants.</desc>
<attList>
<attDef usage=mwa><attName>type</attName>
<desc>categorizes the relationship in some respect, e.g.
as social, personal or other.</desc>
<datatype>CDATA
<valList type=semi>
<val>social<desc>relationship concerned with social roles
<val>personal<desc>relationship concerned with personal roles, e.g.
kinship, marriage, etc.
<val>other<desc>other kinds of relationship
</valList>
<default>personal
<attDef usage=req><attName>desc</attName>
<desc>briefly describes the relationship.</desc>
<datatype>CDATA
<valDesc>an open list of application-dependent keywords</valDesc>
<default>#IMPLIED
<attDef usage=req><attName>active</attName>
<desc>identifies the <q>active</q>participants in a non-mutual
relationship, or all the participants in a mutual one.</desc>
<datatype>IDREFS
<valDesc>a list of identifier values for participant or participant
groups</valDesc>
<default>#IMPLIED
<attDef usage=req><attName>passive</attName>
<desc>identifies the <q>passive</q> participants in a non-mutual
relationship.</desc>
<datatype>IDREFS
<valDesc>a list of identifier values for participant or participant
groups</valDesc>
<default>#IMPLIED
<attDef usage=mwa><attName>mutual</attName>
<desc>indicates whether the relationship holds equally amongst all the
participants.</desc>
<datatype>(Y | N)
<valList type=closed>
<val>Y<desc>the relationship is mutual
<val>N<desc>the relationship is directed
</valList>
<default>Y
</attList>
<exemplum><eg><![ CDATA [
  <relation type=social desc="supervisor"
       active=P1 passive="P2 P3 P4" mutual=N>
]]>
</eg></exemplum>
<exemplum><eg><![ CDATA [
  <relation type=personal desc="friends"
       active="P2 P3 P4" mutual=Y>
]]>
</eg></exemplum>
<remarks></remarks>
<part type=aux name=corpora><classes>
<dataDesc>Empty</dataDesc>
<elemDecl>- o EMPTY</elemDecl>
<xref target=CCAHPA>
</tagDoc>
<?tei:EOF relation.tag ?>
