<?tei:SOF restore.tag ?>
<!-- $Id: restore.tag,v 1.4 94/08/29 15:23:27 msmcq Exp $ -->
<!-- $Log:	restore.tag,v $
# Revision 1.4  94/08/29  15:23:27  msmcq
# Changes for unreachability bugs
# 
# Revision 1.3  1994/03/25  17:21:51  msmcq
# cleanup of miscellaneous tagdocs:  some typos,
# some INHERITED errors, supplied explicit end-tags for many attdef parts
# to shield a weakness of oddref1 (now fixed)
#
# Revision 1.2  1994/03/08  03:24:27  msmcq
# revision for P3
#
# Revision 1.1  1993/08/03  02:27:04  msmcq
# tagdoc files:  resynching uicvm and onions
# -->
<!-- Revisions:                                               -->
<!-- 94-08-04 : MSM : fix REACH:  make member of EDIT         -->
<!-- 94-03-21 : MSM : correct 'inherited' error               -->
<!-- 94-03-07 : MSM : correct ref to highlight: now hi (CH)   -->
<!-- 93-06-05 : MSM : modify valdesc                          -->
<!-- ENTITY restore   system 'restore.tag' -->   <!-- restore tag -->
<!-- **************************************************** lem -->
<tagDoc id=RESTORE usage=rwa>
<gi>restore</gi>
<desc>indicates restoration of text to an earlier state by
cancellation of an editorial or authorial marking or instruction.
<attList>
<!-- ................................................... type -->
<attDef usage=rec>
<attName>type</attName>
<desc>indicates the action cancelled by the restoration.
<datatype>CDATA</datatype>
<valDesc>The value of this should be the name of the tag contained
within the <gi>restore</gi> element which is cancelled by the
restoration.  Most often, this will be <gi>del</gi>, but might also
be <gi>hi</gi>, etc.  In cases of simple nesting of a single
cancelled action within the <gi>restore</gi> element this attribute
will not be necessary
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... desc -->
<attDef usage=rec>
<attName>desc</attName>
<name>description
<desc>gives a prose description of the means of restoration.
<datatype>CDATA</datatype>
<valDesc>Any word or phrase, such as <q>stet</q> or <q>strike-down</q>.
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... resp -->
<attDef usage=rec>
<attName>resp
<name>responsible
<desc>signifies the editor or transcriber responsible for identifying
the hand of the restoration.
<datatype>IDREF
<valDesc>must be one of the identifiers declared in the document
header, associated with a person asserted as responsible for some
aspect of the text's creation, transcription, editing or encoding
(see chapter <xref target=CE>).
<default>%INHERITED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... cert -->
<attDef usage=rec>
<attName>cert
<name>certainty
<desc>signifies the degree of certainty ascribed to the
identification of the hand of the restoration.
<datatype>CDATA
<default>#IMPLIED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... hand -->
<attDef usage=rec>
<attName>hand
<desc>signifies the hand of the agent which made the restoration.
<datatype>IDREF
<valDesc>must be one of the hand identifiers declared in the document
header (see section <xref target="PHDH">).
<default>%INHERITED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
 
</attList>
<remarks><p>Remainder of this tagdoc copied from rdg by LB
<part type=top name=tc>
<classes names="READINGS EDIT">
<dataDesc>May contain character data and phrase-level elements.
<elemDecl>- O  (%phrase.seq;)
</elemDecl>
<xref target=PHCD>
</tagDoc>
<?tei:EOF restore.tag ?>
