<?tei:SOF seg.tag ?>
<!-- Seg tag ************************************************ -->
<!-- $Id: seg.tag,v 1.10 94/03/16 03:45:14 msmcq Exp $ -->
<!-- $Log:	seg.tag,v $
# Revision 1.10  94/03/16  03:45:14  msmcq
# revision of SA as per John Lavagnino
# 
# Revision 1.8  1994/02/17  21:03:13  msmcq
# put MSC and eg end-tag on separate lines, to fix Script problem
#
# Revision 1.7  1994/02/12  10:47:00  lou
# revisions for P3
#
# Revision 1.6  1994/01/07  20:32:34  msmcq
# merge revisions made by DTL summer 1993
# some phrasing, add exx.
#
# Revision 1.5  1994/01/04  12:15:16  lou
# fix xrefs
#
# Revision 1.4  1993/11/26  18:33:09  msmcq
# revisions for publ of VE, pre-publ of AI
#
# Revision 1.3  1993/08/16  21:53:15  msmcq
# Tweaks for publication of DR
# -->
<!-- Revisions:                                               -->
<!-- 94-03-15 : MSM : suppress TYPE att, now on CLSEG         -->
<!-- 94-02-15 : MSM : put msc and /eg on separate lines       -->
<!-- 94-01-07 : MSM : merge DTL summer revisions              -->
<!-- 93-11-23 : MSM : add subtype                             -->
<!-- 93-11-18 : MSM : add PART attribute (needed for VE)      -->
<!-- 93-11-18 : MSM : change ID of class to clseg from seg    -->
<!-- 93-08-16 : MSM : change content model                    -->
<!-- 93-08-16 : MSM : make new seg element from old S element -->
<!-- 93-02-10 : MSM : SP has been renamed TS.  Change xref    -->
<!-- 92-12-06 : MSM : correct xref to SP                      -->
<!-- 92-11-23 : MSM : add xref to SP chapter                  -->
<!>
<!-- **************************************************** seg -->
<tagDoc id=SEG usage=opt>
<gi>seg</gi>
<name>arbitrary segment
<desc>contains any arbitrary phrase-level unit of text (including
other <gi>seg</gi> elements).
<attList>
<!-- <attDef usage=opt>                                       -->
<!-- <attName>type                                            -->
<!-- <desc>indicates what sort of segment is marked.          -->
<!-- <datatype>CDATA                                          -->
<!-- <valDesc>any string of characters.                       -->
<!-- <default>#IMPLIED                                        -->
<!-- <remarks><p>The <att>type</att> attribute may be used    -->
<!-- to provide any suitable classification for the           -->
<!-- <gi>seg</gi> elements tagged in a text.  It should not   -->
<!-- be used to tag features for which other tags are         -->
<!-- defined in these Guidelines.                             -->
<!-- </attDef>                                                -->
<attDef usage=opt>
<attName>subtype
<desc>provides a sub-categorization of the segment is marked.
<datatype>CDATA
<valDesc>any string of characters.
<default>#IMPLIED
<remarks><p>The <att>subtype</att> attribute may be used to provide any
classification for the <gi>seg</gi> elements tagged in a text suitable
for the <att>type</att> given.
</attDef>
<attDef usage=mwa><attName>part</attName>
<desc>specifies whether or not the segment is complete. </desc>
<datatype>(Y | N | I | M | F)
<valList type=closed>
<val>Y<desc>the segment is incomplete
<val>N<desc>either the segment is complete, or no claim is made as to its
completeness
<val>I<desc>the initial part of an incomplete segment
<val>M<desc>a medial part of an incomplete segment
<val>F<desc>the final part of an incomplete segment
</valList>
<default>N
<remarks><p>The values I, M, or F should be used only where it is
clear how the segment is to be reconstituted.
</attDef>
</attList>
<exemplum><eg><![ CDATA [
<seg>When are you leaving?</seg>
<seg>Tomorrow.</seg>
]]>
</eg>
</exemplum>
<exemplum><eg><![ CDATA [
<s>
<seg type='typographic part-line'
rend=caps>So father's only</seg>
glory was the ballfield.</s>
]]>
</eg>
</exemplum>
<exemplum><eg><![ CDATA [
<seg id=S1S3 type=preamble>
  <seg id=S1>Sigmund,
      <seg type=patronym>the son of Volsung</seg>,
  was a king in Frankish country.</seg>
  <seg id=S2>Sinfiotli was the eldest of his sons ...</seg>
  <seg id=S3>Borghild, Sigmund's wife, had a brother ... </seg>
<!-- ... -->
</seg>
]]>
</eg>
</exemplum>
<remarks><p>The <gi>seg</gi> element may be used at the encoder's
discretion to mark any  segments of the text of interest
for processing.  One use of the element is to mark text features for
which no appropriate markup is otherwise defined --- i.e. as a simple
extension mechanism.  Another use is to provide an identifier for some
segment which is to be pointed at by some other element --- i.e. to
provide a target, or a part of a target, for a <gi>ptr</gi> or other
similar element.
<part type=top name=core>
<classes names=CLSEG>
<dataDesc>May contain anything which may appear within a paragraph.
<elemDecl>- -  (%paraContent)
</elemDecl>
<xref target=SASE>
<xref target="VESE">
<xref target="DRPAL">
</tagDoc>
<?tei:EOF seg.tag ?>
