<?tei:SOF str.tag ?>
<!-- ************************************************************ -->
<!-- TAGDOC for STR                                               -->
<!-- $Id: str.tag,v 1.4 94/04/08 01:52:06 msmcq Exp $ -->
<!-- $Log:	str.tag,v $
# Revision 1.4  94/04/08  01:52:06  msmcq
# Last fixes for FD in P3, etc.
# 
# Revision 1.3  1994/01/04  01:22:05  msmcq
# MSM rev. of FS; change REL value descriptions
#
# Revision 1.2  1993/09/23  02:38:58  msmcq
# Unpacked TDL changes of July 93
# -->
<!-- Revisions:                                               -->
<!-- 94-04-07 : MSM : add to class singval                    -->
<!-- 93-12-22 : MSM : change descriptions on REL att values   -->
<!-- 93-09-22 : MSM : extract from group file                 -->
<!-- ************************************************************ -->
<tagDoc id=STR usage=rwa>
<gi>str</gi>
<name>String value
<desc>provides a string value for a feature.
<attList>
<attDef id=STRREL usage=req>
<attName>rel
<desc>indicates the relation of the given value to the actual value.
<datatype>(eq|ne|sb|ns|lt|le|gt|ge)
<valList type=closed>
   <val>eq     <desc>indicates that the actual value is that given.
   <val>ne     <desc>indicates that the actual value is not that given.
   <val>sb     <desc>indicates that the value given is a substring of the
actual value.
   <val>ns     <desc>indicates that the value given is not a substring
of the actual value.
   <val>lt     <desc>indicates that the actual value is less than the
given value.
   <val>le     <desc>indicates that the actual value is less than or
equal to the given value.
   <val>gt     <desc>indicates that the actual value is greater than the
given value.
   <val>ge     <desc>indicates that the actual value is greater than or
equal to the given value.
</valList>
<default>eq
<remarks><p>The use of <att>rel=lt</att>, etc. assumes that an ordering
of string values has been defined.
</attDef>
</attList>
<exemplum>
<eg><![ CDATA [
<str>Hello, world!</str>
]]>
</eg>
</exemplum>
<part type=top name=fs>
<classes names="SINGVAL">
<dataDesc>Parsed character data.
<elemDecl>- - (#PCDATA)</elemDecl>
<xref type=div3 target=FSSY>
</tagDoc>
<?tei:EOF str.tag ?>
