<?tei:SOF supplied.tag ?>
<!-- Revisions:                                               -->
<!-- 94-08-04 : MSM : fix REACH:  make member of EDIT         -->
<!-- $Id: supplied.tag,v 1.6 98/01/28 19:22:39 tei Exp $ -->
<!--*
    * $Log:	supplied.tag,v $
# Revision 1.6  98/01/28  19:22:39  tei
# LB changes of 1998-01
# 
    * Revision 1.5  1994/08/29  15:23:27  msmcq
    * Changes for unreachability bugs
    * 
    * Revision 1.4  1994/04/07  16:50:14  msmcq
    * Added full stops (lack detected by WWP)
    * 
    * Revision 1.3  1994/03/25  17:20:04  msmcq
    * correct #INHERITED to %INHERITED
    * 
    * Revision 1.2  1994/03/21  14:33:11  lou
    * second major typo purge
    * 
    * Revision 1.1  1993/08/03  02:27:04  msmcq
    * tagdoc files:  resynching uicvm and onions
    *-->
<!-- 4 Jan 98 : LB : it's <gap>, not <omit> stupid!           -->
<!-- ENTITY supplied  system 'supplied.tag' -->     <!-- supplied tag
-->
<!-- ************************************************ supplied -->
<tagDoc id="SUPPLIED" usage="opt">
<gi>supplied</gi>
<desc>signifies text supplied by the transcriber or editor in place
of text which cannot be read, either because of physical damage or
loss in the original or because it is illegible for any
reason.</desc><attList>
<!-- ................................................... reason -->
<attDef usage="opt">
<attName>reason</attName>
<desc>indicates why the text has had to be supplied.</desc>
<datatype>CDATA</datatype>
<valDesc>any phrase describing the difficulty, e.g.
<q>overbinding</q>, <q>faded ink</q>, <q>lost folio</q>, <q>omitted
in original</q>.</valDesc>
<default>#IMPLIED</default>
</attDef>
<!-- ................................................... resp -->
<attDef usage="opt">
<attName>resp</attName>
<desc>indicates the individual responsible for supplying the letter,
word or passage contained within the <gi>supplied</gi> element.</desc>
<datatype>CDATA</datatype>
<valDesc>must be one of the identifiers declared in the document
header, associated with a person asserted as responsible for some
aspect of the text's creation, transcription, editing or encoding
(see chapter <xref target="CE">).</valDesc>
<default>%INHERITED</default>
</attDef>
<!-- ................................................... hand -->
<attDef usage="opt">
<attName>hand</attName>
<desc>Where the presumed loss of text leading to the supplying of
text arises from action (partial deletion, etc.) assignable to an
identifiable hand, signifies the hand responsible for the action.</desc>
<datatype>IDREF</datatype>
<valDesc>must be one of the hand identifiers declared in the document
header (see section <xref target="PHDH">).</valDesc>
<default>%INHERITED</default>
</attDef>
<!-- ................................................... agent -->
<attDef usage="opt">
<attName>agent</attName>
<desc>where the presumed loss of text leading to the supplying of
text arises from an identifiable cause, signifies the causative
agent.</desc>
<datatype>CDATA</datatype>
<valDesc>any prose description of the agent.</valDesc>
<default>#IMPLIED</default>
</attDef>
<!-- ................................................... source -->
<attDef usage="opt">
<attName>source</attName>
<desc>states the source of the supplied text.</desc>
<datatype>CDATA</datatype>
<valDesc>any string of characters identifying the source of the
supplied text.  This might be the sigil for a manuscript, or a
particular edition, or the transcriber or editor's own initials,
indicating it as their conjecture.</valDesc>
<default>#IMPLIED</default></attDef>
</attList>
<exemplum><eg><![ CDATA [
I am dr Sr yr
<supplied reason='illegible'
          resp='RW'
          source='amanuensis copy'>very humble Servt</>
Sydney Smith
]]>
</eg></exemplum>
<remarks><p>The <gi>damage</gi>, <gi>gap</gi>, <gi>del</gi>,
<gi>unclear</gi> and <gi>supplied</gi> elements may be closely allied
in use.  See section <xref target="PHCOMB"> for discussion of which
element is appropriate for which circumstance.</p></remarks>
 
<part type="top" name="tc">
<classes names="EDIT">
<dataDesc>May contain character data and phrase-level elements.</dataDesc>
<elemDecl>- O  (%paraContent;)
</elemDecl>
<xref target="PHDA">
</tagDoc>
<?tei:EOF supplied.tag ?>
