<?tei:SOF time.tag ?>
<!-- $Id: time.tag,v 1.2 94/03/07 16:13:16 lou Exp $ -->
<!-- $Log:	time.tag,v $
# Revision 1.2  94/03/07  16:13:16  lou
# revision for ND
# 
# Revision 1.1  1993/06/23  11:28:40  lou
# Initial checkin
# -->
<!-- Revisions:                                               -->
<!-- 93-06-02 : MSM : add new atts from DGRtime               -->
<!-- 92-12-09 : MSM : normaliZe spelling                      -->
<!-- ******************************************************** time -->
<tagDoc id=TIME usage=opt>
<gi>time</gi>
<desc>contains a phrase defining a time of day in any format.
<attList>
<attDef usage=opt>
<attName>value
<desc>gives the value of the time in a standard form.
<datatype>CDATA
<valDesc>Any string representing a time in standard format; recommended
form is <q>hhmm</q>, using the 24 hour clock.
<default>#IMPLIED
<eg><![ CDATA [
<time value=1600>four o' clock</time>
]]>
</eg>
<remarks>
<p>If the normalized form of time is not given using the twenty-four
hour clock, this fact should be documented in the <gi>stdVals</gi>
element in the TEI Header.
</attDef>
<attDef usage=rwa><attName>type</attName>
<desc>indicates something about the type of temporal expression being
tagged.</desc>
<datatype>(am | pm | 24hour | descriptive)
<valList type=closed>
<val>am<desc>indicates a temporal expression made on the basis of a
twelve-hour clock and referring to a time between midnight and noon.
<val>pm<desc>indicates a temporal expression made on the basis of a
twelve-hour clock and referring to a time between noon and midnight.
<val>24hour<desc>indicates a temporal expression made on the basis of a
twenty-four-hour clock.
<val>descriptive<desc>indicates a temporal expression made in descriptive
terms, e.g. <q>noon</q>.
</valList>
<default>#IMPLIED
<attDef usage=rwa><attName>zone</attName>
<desc>indicates time zone or place name wherever this is necessary to
evaluate a temporal expression.</desc>
<datatype>CDATA
<valDesc>contains a word or phrase such as GMT or 'Eastern Standard
Time' which might be helpful in evaluating the temporal expression.</valDesc>
<default>#IMPLIED
</attList>
<exemplum><eg><![ CDATA [
 As he sat smiling, the quarter struck &mdash <time value=1145>
 the quarter to twelve</time>.
]]>
</eg> <!-- Woolf, Mrs Dalloway, p64 -->
</exemplum>
<remarks>
<part type=top name=core>
<classes names=DATA>
<dataDesc>May contain character data and phrase-level elements.
<elemDecl>- -  (%phrase.seq;)
</elemDecl>
<xref type=div3 target=CONADA>
</tagDoc><!-- end of time -->
<?tei:EOF time.tag ?>
