<?tei:SOF u.tag ?>
<!-- add part attribute             -->
<!-- add overlap as value for TRANS -->
<!-- $Id: u.tag,v 1.10 1998/02/05 17:15:38 tei Exp $ -->
<!--*
    **
    * $Log: u.tag,v $
    * Revision 1.10  1998/02/05 17:15:38  tei
    * fix log message; make examples parse
    *
    * Revision 1.9  98/01/28  19:22:39  tei
    * LB changes of 1998-01
    * 
    * Revision 1.8  1994/04/01  17:41:18  msmcq
    * Changes while checking DTD
    * 
    * Revision 1.7  1994/02/17  21:06:08  msmcq
    * make WHO attribute inherit, as per text (for SC version of P3)
    * 
    * Revision 1.6  1994/01/04  12:15:41  lou
    * fix xrefs
    * 
    * Revision 1.5  1993/12/16  18:06:26  lou
    * improved wordingof trans attribute
    * 
    * Revision 1.4  1993/11/22  16:39:29  lou
    * changed content model; added end tag to example
    * 
    * Revision 1.1  1993/06/23  11:28:40  lou
    * Initial checkin
    *-->
<!-- Revisions:                                               -->
<!-- 4 feb 98 : LB : make WHO idrefs (not idref) again -->
<!-- 94-03-29 : MSM : member of compspok, not spoken          -->
<!-- 94-02-14 : MSM : make who INHERITED                      -->
<!-- 93-02-10 : MSM : change target of xref                   -->
<!-- ****************************************************** u -->
<tagDoc id="U" usage="req"><gi>u</gi>
<name>utterance</name>
<desc>a stretch of speech usually preceded and followed by
silence or by a change of speaker.</desc>
<attList>
<attDef><attName>trans</attName>
    <name>transition</name>
    <desc>indicates the nature of the transition between this utterance
          and the previous one.</desc>
    <datatype>(smooth | latching | overlap | pause)</datatype>
    <valList>
    <val>smooth</val>   <desc>this  utterance begins without unusual pause or rapidity.</desc>
    <val>latching</val> <desc>this utterance begins with a markedly shorter pause than normal.</desc>
    <val>overlap</val>  <desc>this utterance begins before the previous one has finished.</desc>
    <val>pause</val>    <desc>this utterance begins after a noticeable pause.</desc>
    </valList>
 <default>smooth</default>
      <remarks></remarks>
  </attDef>
<attDef><attName>who</attName>
    <desc>supplies an identifier for the speaker or group of speakers.
         Its value is the identifier of a <tag>participant</tag>
         or <tag>participantGrp</tag> element in the TEI header.</desc>
    <datatype>IDREFS</datatype>
    <valDesc>Must identify a participant or participant group within the
        TEI Header</valDesc>
    <default>%INHERITED</default>
</attDef>
<!--
<attDef usage=mwa><attName>part</attName>
<desc>specifies whether or not the utterance is complete. </desc>
<datatype>(Y | N | I | M | F)
<valList type=closed>
<val>Y<desc>the utterance is incomplete
<val>N<desc>either the utterance is complete, or no claim is made as to its
completeness
<val>I<desc>the initial part of an incomplete utterance
<val>M<desc>a medial part of an incomplete utterance
<val>F<desc>the final part of an incomplete utterance
</valList>
<default>N
<remarks><p>The values I, M, or F should be used only where it is
clear how the utterance is to be reconstituted.
</attDef>
-->
</attList>
<exemplum><eg><![ CDATA[
    <u who=A>if did you set</u>
    <u who=B trans=latching>well Joe and I set it between us</u>
]]>
</eg></exemplum>
<remarks><p>Although individual transcriptions may consistently use
<gi>u</gi> elements for turns or other units, and although in most
cases a <gi>u</gi> will be delimited by pause or change of speaker,
<gi>u</gi> is not required to represent a turn or any communicative
event, nor to be bounded by pauses or change of speaker.  At a minimum,
a <gi>u</gi> is some phonetic production by a given speaker.</p>
</remarks>
<part type="base" name="ts">
<classes names="TIMED COMPSPOK DECLING">
<dataDesc>prose and a mixture of speech elements</dataDesc>
<elemDecl>- - ((%phrase|%m.comp.spoken)+)
</elemDecl>
<xref target="TSBAFD">
<xref target="TSBAUT">
<xref target="TSBA">
</tagDoc>
<?tei:EOF u.tag ?>
