<?tei:SOF unclear.tag ?>
<!-- Revisions:                                               -->
<!-- 94-08-04 : MSM : add to class edit (fix UNCLEAR)         -->
<!-- 94-04-07 : MSM : full stop after etc                     -->
<!-- 94-02-28 : MSM : INHERITED is TEI keyword, not SGML      -->
<!-- 94-01-10 : MSM : correct typo in                         -->
<!-- $Id: unclear.tag,v 1.7 98/01/28 19:22:39 tei Exp $ -->
<!--*
    * $Log:	unclear.tag,v $
# Revision 1.7  98/01/28  19:22:39  tei
# LB changes of 1998-01
# 
    * Revision 1.6  1994/08/29  15:25:03  msmcq
    * Changes for unreachability bugs
    * 
    * Revision 1.5  1994/04/08  01:52:06  msmcq
    * Last fixes for FD in P3, etc.
    * 
    * Revision 1.4  1994/03/01  04:16:01  msmcq
    * fix slip on HAND att
    * 
    * Revision 1.3  1994/02/07  20:56:16  msmcq
    * revsisions for P3
    * 
    * Revision 1.2  1993/11/16  11:13:35  lou
    * moved to CO
    * 
    * Revision 1.1  1993/08/03  02:27:04  msmcq
    * tagdoc files:  resynching uicvm and onions
    *-->
<!-- ENTITY unclear  system 'unclear.tag' -->     <!-- unclear tag --
>
<!-- 4 Jan 98 : LB : it's <gap>, not <omit> stupid!           -->
<!-- ************************************************ unclear -->
<tagDoc id="UNCLEAR" usage="opt">
<gi>unclear</gi>
<desc>contains a word, phrase, or passage which cannot be transcribed
with certainty because it is illegible or inaudible in the source.</desc>
<attList>
<!-- ................................................... reason -->
<attDef usage="opt">
<attName>reason</attName>
<desc>indicates why the material is hard to transcribe.</desc>
<datatype>CDATA</datatype>
<valDesc>any phrase describing the difficulty, e.g. <q>faded</q>,
<q>ambient noise</q>, <q>passing truck</q>, <q>ill formed</q>,
<q>eccentric ductus</q>.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................. length -->
<!-- length attribute dropped PR 15/5/93                      -->
<!-- ................................................... resp -->
<attDef usage="opt">
<attName>resp</attName>
<desc>indicates the individual responsible for the transcription of
the letter, word or passage contained with the <gi>unclear</gi>
element.</desc>
<datatype>CDATA</datatype>
<valDesc>must be one of the identifiers declared in the document
header, associated with a person asserted as responsible for some
aspect of the text's creation, transcription, editing or encoding
(see chapter <xref target="CE">).</valDesc>
<default>%INHERITED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... cert -->
<attDef usage="rec">
<attName>cert</attName>
<name>certainty</name>
<desc>signifies the degree of certainty ascribed to the transcription
of the text contained within the <gi>unclear</gi> element.</desc>
<datatype>CDATA</datatype>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... hand -->
<attDef usage="opt">
<attName>hand</attName>
<desc>Where the difficulty in transcription arises from action
(partial deletion, etc.) assignable to an identifiable hand, signifies
the hand responsible for the action.</desc>
<datatype>IDREF</datatype>
<valDesc>must be one of the hand identifiers declared in the document
header (see section <xref target="PHDH">).</valDesc>
<default>%INHERITED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<!-- ................................................... agent -->
<attDef usage="opt">
<attName>agent</attName>
<desc>Where the difficulty in transcription arises from an
identifiable cause, signifies the causative agent.</desc>
<datatype>CDATA</datatype>
<valDesc>any prose description of the agent.</valDesc>
<default>#IMPLIED</default>
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
</attList>
<exemplum><eg><![ CDATA [
 
]]>
</eg></exemplum>
<remarks><p>The same element is used for all cases of uncertainty in
the transcription of element content, whether for written or spoken
material.  For other aspects of certainty, uncertainty, and
reliability of tagging and transcription, see chapter <xref
target="CE">.</p>
<p>The <gi>damage</gi>, <gi>gap</gi>, <gi>del</gi>, <gi>unclear</gi>
and <gi>supplied</gi> elements may be closely allied in use.  See
section <xref target="PHCOMB"> for discussion of which element is
appropriate for which circumstance.</p></remarks>
<part type="base" name="core">
<classes names="EDIT">
<dataDesc>May contain character data and phrase-level elements.</dataDesc>
<elemDecl>- O  (%paraContent;)
</elemDecl>
<xref target="PHDA"><xref target="COEDADD">
</tagDoc>
<?tei:EOF unclear.tag ?>
