<?tei:SOF when.tag ?>
<!-- $Id: -->
<!-- Log: *
     *
--> 

<!-- Revisions:
4 feb 98: LB : -1 is not legal value for NUTOKEN. Changed declared
value of INTERVAL to CDATA (marginally preferable to inventing special
value)
    
93-07-22 : DTL : based on P2 definition of LOC, but making
                  it empty rather than having PTRs as content
                 change distance= to interval=
                 include unit= in case various unit time values need
                  to be used (formerly specified on ALIGN only, as
                  units=)
                 modify interpretation of missing since= attribute
                 require ID attribute (WHEN is like ANCHOR)
                                                              -->
<tagDoc id=WHEN usage=opt>
<gi>when</gi>
<name>when
<desc>indicates a point in time either relative to other elements in the
same <gi>timeline</gi> tag, or absolutely.
<attList>
<attDef usage=rwa>
<attName>absolute
<desc>supplies an absolute value for the time.
<datatype>CDATA
<valDesc>Times may be given in standard form, as specified in the
Encoding Declarations section of the header.
<default>#IMPLIED
<remarks><p>Required for the element designated as the value of the
<att>origin</att> attribute in the <tag>timeline</tag> tag.
</attDef>
<attDef usage=rwa>
<attName>unit
<desc>specifies the unit of time corresponding to the <att>interval</att>
value.
<datatype>NMTOKEN
<valDesc>a semi-closed list of recognized time units such as
<q>millisecond</q>, <q>second</q>, <q>minute</q>
<default>%INHERITED;
</attDef>
<attDef usage=rwa>
<attName>interval
<desc>specifies the numeric portion of a time interval
<datatype>CDATA
<valDesc>-1 or any positive number
<default>%INHERITED;
<remarks><p>The value -1 indicates uncertainty about the interval.
</attDef>
<attDef usage=rwa>
<attName>since
<desc>identifies the reference point for determining the time of the
current <gi>when</gi> element, which is obtained by adding the interval to the
time of the reference point.
<datatype>IDREF
<valDesc>Should point to another <gi>when</gi> element in the same
<gi>timeline</gi>.
<default>#IMPLIED
<remarks><p>If this attribute is omitted, and the <att>absolute</att>
attribute is not specified, then the reference point is understood to be
the origin of the enclosing <gi>timeline</gi> tag.
</attDef>
<attDef usage=req>
<attName>id
<desc>supplies an identifier, unique to the document, for each
<gi>when</gi> element.
<datatype>ID
<valDesc>any valid name
<default>#REQUIRED
<remarks><p><!--There's an entity for this, no? -->
</attDef>
</attList>
<exemplum><eg><![ CDATA [
<when id=W3 since=w2 interval=20>
]]>
</eg></exemplum>
<part type=top name=link><classes>
<dataDesc>empty
<elemDecl>- O EMPTY</elemDecl>
<xref type=div3 target=SASYMP>
</tagDoc>

<?tei:EOF when.tag ?>
