<?tei:SOF witdtl.tag ?>
<!-- Revisions:                                               -->
<!-- 94-08-04 : MSM : fix REACH:  make member of NOTES        -->
<!-- 94-02-03 : MSM : level 'sigils' to 'sigla'               -->
<!-- 94-01-25 : MSM : add some of NOTE's atts                 -->
<!-- $Id: witdtl.tag,v 1.4 1998/02/05 17:15:38 tei Exp $ -->
<!--*
    * $Log: witdtl.tag,v $
    * Revision 1.4  1998/02/05 17:15:38  tei
    * fix log message; make examples parse
    *
    * Revision 1.3  94/08/29  15:25:03  msmcq
    * Changes for unreachability bugs
    * 
    * Revision 1.2  1994/02/07  20:56:16  msmcq
    * revsisions for P3
    * 
    * Revision 1.1  1993/08/03  02:27:04  msmcq
    * tagdoc files:  resynching uicvm and onions
    * -->
 
<!-- ENTITY witDetail system 'witdetail.tag' -->
<!-- 4 feb 98 : LB : add RESP attribute -->
<!-- ************************************************ witDetail -->
<tagDoc id=WITDTL usage=rwa>
<gi>witDetail</gi>
<desc>gives further information about a particular witness, or
witnesses, to a particular reading.
<attList>
<!-- ................................................. target -->
<attDef usage=req>
<attName>target
<desc>indicates the identifier for the reading, or readings, to which
the witness detail refers.
<datatype>IDREFS
<valDesc>the identifier of the reading or readings.
<default>#REQUIRED
<eg><![ CDATA [
 
]]>
</eg>
</attDef>
<attDef usage=opt>
<attName>resp
<name>responsibility
<desc>identifies the individual responsible for  identifying the
witness
<datatype>CDATA
<valDesc>any string of characters, typically the initials of the
individual involved, or a role identifier like <q>editor</q> if not
known by name.
<default>#IMPLIED
<eg><![ CDATA [
]]>
</eg>
</attDef>
<!-- ............................................... wit -->
<attDef usage=req>
<attName>wit
<desc>indicates the sigil or sigla for the witnesses to which the
detail refers.
<datatype>CDATA
<valDesc>the identifier of the sigil or sigla.
<default>#REQUIRED
<eg><![ CDATA [
 
]]>
</eg>
<remarks><p>In local encoding schemes, the value of the
<att>wit</att> attribute can be enforced as IDREFS, such that only
witnesses referred to in a <gi>witList</gi> element may be the
subject of a <gi>witDetail</gi>.
</attDef>
<attDef usage=opt>
<attName>type
<desc>describes the type of information given about the witness.
<datatype>CDATA
<valDesc>Values can be taken from any convenient typology of annotation
suitable to the work in hand;  e.g. letter form, ornament, ...
<default>#IMPLIED
</attDef>
<attDef usage=opt>
<attName>place
<desc>indicates where the note appears in the source text.
<datatype>CDATA
<valDesc>As for the <gi>note</gi> element.
<default>'apparatus'
<eg><![ CDATA [
]]>
</eg>
<remarks><p>For pages with multiple apparatus, values such as
<term>app1</term> and <term>app2</term> can be used.
<p>The <att>place</att> attribute can be used to indicate to text
formatting software where a note should be printed.  If the locations
indicated do not agree with those in the copy text, that fact should be
indicated in the TEI header.
</attDef>
</attList>
<exemplum><eg><![ CDATA [
 
]]>
</eg></exemplum>
 
<remarks><p>The <gi>witDetail</gi> element should be regarded as a
specialized type of <gi>note</gi> element; it is synonymous with
<tag>note type='witness detail'</tag>.  It differs from the general
purpose <gi>note</gi> in the omission of some attributes seldom applicable to
notes within critical apparatus, and in the provision of the
<att>wit</att> attribute, which
permits an application to extract all
annotation concerning a particular witness or witnesses from the
apparatus.
<part type=top name=tc>
<classes names="NOTES">
<dataDesc>
<elemDecl>- O (%paraContent)
</elemDecl>
<xref target=TCAPLL>
</tagDoc>
<?tei:EOF witdtl.tag ?>
