<?tei:SOF witness.tag ?>
<!-- Revisions:                                               -->
<!-- 94-02-03 : MSM : rename wit tag as witness               -->
<!-- 94-01-25 : MSM : added included attribute                -->
<!-- 94-01-25 : MSM : rename sigil att (was id)               -->
<!-- $Id: witness.tag,v 1.2 94/04/07 16:34:10 msmcq Exp $ -->
<!-- $Log:	witness.tag,v $
# Revision 1.2  94/04/07  16:34:10  msmcq
# supply full stop at end of desc
# 
# Revision 1.1  1994/02/07  20:56:16  msmcq
# Initial revision
#
# Revision 1.1  1993/08/03  02:27:04  msmcq
# tagdoc files:  resynching uicvm and onions
# -->
 
<!-- scrapped old-style wit tag, PR 25/5/93 -->
<!-- ENTITY wit  system 'wit.tag' -->     <!-- wit tag -->
<!-- ************************************************ witness -->
<tagDoc id=WITNESS usage=rwa>
<gi>witness</gi>
<desc>contains either a description of a single witness referred to
within the critical apparatus, or a list of witnesses which is to be
referred to by a single sigil.
<attList>
<!-- ............................................... sigil -->
<attDef usage=req>
<attName>sigil
<desc>indicates the sigil for one witness or for one group of
witnesses to which readings are assigned in a critical apparatus.
<datatype>CDATA
<valDesc>the identifier to be used for this witness or witness group
in the <att>wit</att> attribute of readings in the apparatus.
<default>#REQUIRED
<eg><![ CDATA [
 
]]>
</eg>
<remarks><p>In local encoding schemes, the value of the <att>id</att>
attribute can be used as the sigil, and the declared value of the
<att>wit</att> attribute may be changed to IDREF, so as to ensure that
only witnesses referred to in a <gi>witness</gi> element contained
within a <gi>witList</gi> may occur in the value of any <att>wit</att>
attribute on a reading element within an apparatus.
</attDef>
<!-- ............................................... included -->
<attDef usage=mwa>
<attName>included
<desc>indicates which other witnesses are included in a witness group.
<datatype>CDATA
<valDesc>a blank-delimited list of sigla.
<default>''
<eg><![ CDATA [
  <witness sigil='B'>
  <witness sigil='k'>
  <witness sigil='I'>
  <witness sigil='C*' included='B k I'>
]]>
</eg>
<!-- need better example -->
<remarks><p>The <att>included</att> attribute applies only in the case
of witness groups; if no value is given,
the <gi>witness</gi> element is held to refer to a single witness rather
than a group.
</attDef>
</attList>
<exemplum><eg><![ CDATA [
 
]]>
</eg></exemplum>
<remarks><p>The content of the <gi>witness</gi> element may give
bibliographic information about the witness or witness group, or it
may be empty.
<part type=top name=tc>
<classes>
<elemDecl>- O (%paraContent)
</elemDecl>
<xref target=TCAPLL>
</tagDoc>
<?tei:EOF witness.tag ?>
