<?tei:SOF writing.tag ?>
<!-- $Id: writing.tag,v 1.7 98/01/28 19:22:39 tei Exp $ -->
<!--*
    * $Log:	writing.tag,v $
# Revision 1.7  98/01/28  19:22:39  tei
# LB changes of 1998-01
# 
    * Revision 1.6  1994/04/01  17:41:18  msmcq
    * Changes while checking DTD
    * 
    * Revision 1.5  1994/02/17  21:06:08  msmcq
    * make WHO attribute inherit, as per text (for SC version of P3)
    *-->
<!-- Revisions:                                               -->
<!-- 94-03-29 : MSM : member of compspok, not spoken          -->
<!-- 94-02-14 : MSM : make who INHERITED                      -->
<!-- 09 Aug 93: change content model to specialPara -->
<!-- 93-02-10 : MSM : change target of xref                   -->
<!-- ************************************************ writing -->
<tagDoc id="WRITING" usage="rec"><gi>writing</gi>
<name>Writing</name>
<desc>a passage of written text revealed to participants in the course
of a spoken text.</desc>
<attList>
<attDef usage="rwa"><attName>who</attName>
    <name>who</name>
    <desc>supplies an identifier for the participant who reveals or
    creates the writing, if any.
    Its value is the identifier of a <tag>participant</tag>
    or <tag>participant.grp</tag> element in the TEI header.</desc>
    <datatype>IDREF</datatype>
    <valDesc>Must identify a participant or participant group within the
       TEI Header</valDesc>
    <default>%INHERITED</default>
    <remarks></remarks>
</attDef>
<attDef><attName>type</attName>
    <name>Type</name>
    <desc>categorizes the kind of writing in some way, for example
      as a subtitle, noticeboard etc.</desc>
    <datatype>CDATA</datatype>
    <valDesc>Open list</valDesc>
    <default>#IMPLIED</default>
    <remarks></remarks>
</attDef>
<attDef><attName>script</attName>
    <name>Script pointer</name>
    <desc>points to a bibliographic citation in the header giving
      a full description of the source or script of the writing.</desc>
    <datatype>IDREF</datatype>
    <valDesc>Must be a valid identifier for a <tag>script.decl</tag>
     element in the TEI header</valDesc>
    <default>#IMPLIED</default>
    <remarks></remarks>
</attDef>
<attDef><attName>gradual</attName>
    <name>gradual</name>
    <desc>indicates whether the writing is revealed all at once or
        gradually.</desc>
    <datatype>(y | n | u)</datatype>
    <valList>
    <val>y</val> <desc>the writing is revealed gradually.</desc>
    <val>n</val> <desc>the writing is revealed all at once.</desc>
    <val>u</val> <desc>unknown or unmarked.</desc>
    </valList>
   <default>#IMPLIED</default>
   <remarks></remarks>
</attDef>
</attList>
<exemplum><eg><![ CDATA[
]]>
</eg></exemplum>
<remarks><p>The <gi>writing</gi> element will usually be short
    and most simply transcribed as a character string; the content
    model also allows a sequence of paragraphs and paragraph-level
    elements, in case the writing has enough internal structure to
    warrant such markup.  In either case the usual phrase-level
    tags for written text are available.</p>
    </remarks>
<part type="base" name="ts">
<classes names="COMPSPOK">
 
<!-- making this specialPara would allow it to contain m.comp.spoken! -->
 
<elemDecl>- - (%paraContent;)</elemDecl>
<xref target="TSBAFD">
<xref target="TSBAWR">
<xref target="TSBA">
</tagDoc>
<?tei:EOF writing.tag ?>
