<?tei:SOF wsdfig.tag ?>
<!-- $Id: wsdfig.tag,v 1.1 93/08/03 02:27:04 msmcq Exp $ -->
<!-- $Log:	wsdfig.tag,v $
# Revision 1.1  93/08/03  02:27:04  msmcq
# tagdoc files:  resynching uicvm and onions
#  -->
<!-- ************************************************* figure -->
<tagDoc id=WSDFIG usage=opt>
<gi>figure</gi>
<desc>(in a writing system declaration) contains an image of a character
form, stored in-line in some declared notation.
<attList>
<!-- ............................................... notation -->
<attDef usage=req>
<attName>notation
<desc>identifies the notation in which the figure is encoded.
<datatype>NAME
<valDesc>a valid SGML name associated with a given notation by means of
an SGML NOTATION declaration in the document type definition.
<default>#REQUIRED
<remarks><p></remarks>
</attDef>
</attList>
<exemplum><eg><![ CDATA [
<!-- in the DTD -->
<!NOTATION charcell
           PUBLIC '-//Anonymous//NOTATION
                   8x14 character cell format//en' >
 
<!-- 'CHARCELL' is a simple-minded notation for transcribing  -->
<!-- character images in the form used by the old IBM PC:     -->
<!-- an eight-by-fourteen pixel character cell.  Each pixel   -->
<!-- is represented by a period (if off) or an X (if on).     -->
<!-- Newlines are ignored, but for obvious reasons it's       -->
<!-- convenient to have one after each line of pixels.        -->
 
<!-- N.B.  This 'notation' is given as an example; it is not  -->
<!-- (repeat, NOT) recommended for serious use.               -->
 
<!-- in the WSD itself: -->
<character class='lexical'>
<desc>Latin lowercase letter thorn</desc>
<form entityStd='thorn' entityLoc='t'>
<figure notation=charcell>
 ........
 ........
 XXX.....
 .XX.....
 .XX.....
 .XXXXX..
 .XX..XX.
 .XX..XX.
 .XX..XX.
 .XXXXX..
 .XX.....
 .XX.....
 XXXX....
 ........
</figure>
</form>
</character>
]]>
</eg></exemplum>
 
<remarks><p>Inline storage of non-SGML data may be convenient for a
variety of reasons, but complications occasionally ensue if any portion
of the data can be interpreted by the SGML parser as ending some open
SGML element.  For this reason, inline storage should be used only for
extremely simple notations such as the one shown, or by users well
versed in dealing with SGML and graphics.  In general, external storage
of figures is recommended because less error prone.
 
</remarks>
 
<part type=aux name=wsd>
<classes>
<dataDesc>May contain non-SGML character data.
<elemDecl>- -  CDATA
</elemDecl>
<xref target=WDCSEX>
</tagDoc>
<?tei:EOF wsdfig.tag ?>
